--[[ 데이터 추가 방법

기본적으로 테이블을 추가하는 방법은...
가장 큰 분류는 대륙명칭으로 나뉩니다.
Babble-Zone-2.2 라이브러리를 사용하기 때문에 영문으로 표기합니다..
그 하위로 인스턴스와 각 지역이 나뉩니다...

인스턴스는 인스턴스 이름 -> 몹 이름 -> 드랍 아이템의 순서로 테이블이 진행됩니다.

예제)
["인스턴스 이름(영문) 추가적으로 인던 종류(-Hero를 붙이면 영웅 인던 |R을 붙이면 공격대 인던)과 테이블 순서(|숫자로 표시)"] = {
	["몹 이름(영문) 추가적으로 몬스터 종류(|B를 붙이면 보스몬스터, |N를 붙일 경우는 네임드)와 테이블 순서(|숫자로 표시)"] = {
		["필드번호"] = "아이템ID",
		...
	},
},

이런식으로 추가할 수 있습니다.

단 순서를 지정하는 |숫자는 항상 맨 끝부분에 와야 합니다..

이름(영던인지여부)(|추가정보)(|테이블순서)의 순서입니다..

만약 특정한 설명이 필요한 아이템이라면..

WhoDropNote 테이블에 아이템 ID 별로 추가를 하면 됩니다.

예제)
WhoDropNote = {
	["아이템ID"] = "설명할 내용...",
	..
}

각 지역별로 나뉘는 분류에 대해서는..

예제)
["지역명(영문)"] = {
	["NPC이름(영문) 추가적으로 진영 표시(|H 나 |A, 중립에 대해서는 표시할 필요가 없습니다.)와 테이블 순서(|숫자로 표시)"] = {
		["퀘스트이름,또는 평판 상인의 경우에는 평판, 교환 아이템의 경우에는 교환가치(영문)"] = {
			["필드번호"] = "아이템ID",
			..
		},
	},
},

이렇게 추가할 수 있습니다.

인스턴스정보와 마찬가지로..

이름(추가정보-진영)(테이블순서)의 단계로 표시되어야 합니다.

지역별 구분이 한 단계가 더 많은 이유는.. 인스턴스는 ["Instance"]라는 다른 분류의 테이블로 구성되기 때문입니다.

로컬지원은..

우선적으로 로컬 파일 상에 해당 단어가 있는지 그 다음으로 Babble-Boss-2.2 다음으로 Babble-Zone-2.2, Babble-Quest-2.2를 

확인해서 로컬이 존재하는지 찾고.. 그 중에서 발견되지 않을 경우 본문 그대로를 사용합니다.

만약 Babble-Zone-2.2나 Babble-Boss-2.2, Babble-Quest-2.2에 등록되지 않은 문구의 경우에는 로컬에 추가하셔도 됩니다.


]]

local L = AceLibrary("AceLocale-2.2"):new("WhoDrop")
local BF = AceLibrary("Babble-Faction-2.2")
local BB = AceLibrary("Babble-Boss-2.2")
local BZ = AceLibrary("Babble-Zone-2.2")

WhoDropEtcData = {
	["Reputaion|4"] = {
		["Original"] = {
			["Argent Dawn|1"] = {
				["Warrior|E"] = {
					[1] = "22418",
					[2] = "22419",
					[3] = "22416",
					[4] = "22423",
					[5] = "22421",
					[6] = "22422",
					[7] = "22417",
					[8] = "22420",
					[9] = "23059",
				},
				["Rogue|E"] = {
					[1] = "22478",
					[2] = "22479",
					[3] = "22476",
					[4] = "22483",
					[5] = "22481",
					[6] = "22482",
					[7] = "22477",
					[8] = "22480",
					[9] = "23060",
				},
				["Priest|E"] = {
					[1] = "22514",
					[2] = "22515",
					[3] = "22512",
					[4] = "22519",
					[5] = "22517",
					[6] = "22518",
					[7] = "22513",
					[8] = "22516",
					[9] = "23061",
				},
				["Paladin|E"] = {
					[1] = "22428",
					[2] = "22429",
					[3] = "22425",
					[4] = "22424",
					[5] = "22426",
					[6] = "22431",
					[7] = "22427",
					[8] = "22430",
					[9] = "23066",
				},
				["Mage|E"] = {
					[1] = "22498",
					[2] = "22499",
					[3] = "22496",
					[4] = "22503",
					[5] = "22501",
					[6] = "22502",
					[7] = "22497",
					[8] = "22500",
					[9] = "23062",
				},
				["Shaman|E"] = {
					[1] = "22466",
					[2] = "22467",
					[3] = "22464",
					[4] = "22471",
					[5] = "22469",
					[6] = "22470",
					[7] = "22465",
					[8] = "22468",
					[9] = "23065",
				},
				["Hunter|E"] = {
					[1] = "22438",
					[2] = "22439",
					[3] = "22436",
					[4] = "22443",
					[5] = "22441",
					[6] = "22442",
					[7] = "22437",
					[8] = "22440",

				},
				["Warlock|E"] = {
					[1] = "22506",
					[2] = "22507",
					[3] = "22504",
					[4] = "22511",
					[5] = "22509",
					[6] = "22510",
					[7] = "22505",
					[8] = "22508",
					[9] = "23063",
				},
				["Druid|E"] = {
					[1] = "22490",
					[2] = "22491",
					[3] = "22488",
					[4] = "22495",
					[5] = "22493",
					[6] = "22494",
					[7] = "22489",
					[8] = "22492",
					[9] = "23064",
				},
				["Blacksmithing|1"] = {
					[1] = "19203",
					[2] = "19205",
				},
				["Leatherworking|2"] = {
					[1] = "19328",
					[2] = "19329",
				},
				["Tailoring|3"] = {
					[1] = "19216",
					[2] = "19217",
				},
				["Enchanting|4"] = {
					[1] = "19446",
					[2] = "19447",
				},
				["Alchemy|5"] = {
					[1] = "13482",
				},
				["First Aid|6"] = {
					[1] = "19442",
				},
			},
			["Zandalar Tribe|2"] = {
				["Priest"] = {
					[1] = "19843|"..L["Primal Hakkari Stanchion"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19842|"..L["Primal Hakkari Sash"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19841|"..L["Primal Hakkari Aegis"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19594",
					[5] = "19958",
				},
				["Paladin"] = {
					[1] = "19827|"..L["Primal Hakkari Bindings"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19826|"..L["Primal Hakkari Shawl"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19825|"..L["Primal Hakkari Tabard"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19952",
					[5] = "19588",
				},
				["Mage"] = {
					[1] = "19846|"..L["Primal Hakkari Bindings"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19845|"..L["Primal Hakkari Shawl"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "20034|"..L["Primal Hakkari Kossack"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19601",
					[5] = "19959",
				},
				["Warlock"] = {
					[1] = "19848|"..L["Primal Hakkari Stanchion"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19849|"..L["Primal Hakkari Sash"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "20033|"..L["Primal Hakkari Kossack"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19605",
					[5] = "19957",
				},
				["Druid"] = {
					[1] = "19840|"..L["Primal Hakkari Stanchion"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19839|"..L["Primal Hakkari Sash"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19838|"..L["Primal Hakkari Tabard"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19613",
					[5] = "19955",
				},
				["Warrior"] = {
					[1] = "19824|"..L["Primal Hakkari Armsplint"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19823|"..L["Primal Hakkari Girdle"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19822|"..L["Primal Hakkari Kossack"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19577",
					[5] = "19951",
				},
				["Rogue"] = {
					[1] = "19836|"..L["Primal Hakkari Armsplint"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19835|"..L["Primal Hakkari Girdle"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19834|"..L["Primal Hakkari Aegis"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19617",
					[5] = "19954",
				},
				["Hunter"] = {
					[1] = "19833|"..L["Primal Hakkari Bindings"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19832|"..L["Primal Hakkari Shawl"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19831|"..L["Primal Hakkari Aegis"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19621",
					[5] = "19953",
				},
				["Shaman"] = {
					[1] = "19830|"..L["Primal Hakkari Armsplint"]..", "..BF["Zandalar Tribe"].." "..BF["Friendly"],
					[2] = "19829|"..L["Primal Hakkari Girdle"]..", "..BF["Zandalar Tribe"].." "..BF["Honored"],
					[3] = "19828|"..L["Primal Hakkari Tabard"]..", "..BF["Zandalar Tribe"].." "..BF["Revered"],
					[4] = "19609",
					[5] = "19956",
				},
				["Tailoring|1"] = {
					[1] = "19766",
					[2] = "19765",
					[3] = "19764",
				},
				["Leatherworking|2"] = {  
					[1] = "19771",
					[2] = "19770",
					[3] = "19773",
					[4] = "19769",
					[5] = "19772",
				},
				["Blacksmithing|3"] = {
					[1] = "19778",
					[2] = "19781",
					[3] = "19777",
					[4] = "19780",
					[5] = "19776",
					[6] = "19779",

				},
				["Engineering|4"] = {
					[1] = "20001",
					[2] = "20000",
				},
				["Alchemy|5"] = {
					[1] = "20012",
					[2] = "20014",
					[3] = "20011",
					[4] = "20013",
				},
				["Enchanting|6"] = {
					[1] = "20757",
					[2] = "20756",
				},
				["Vendor|7"] = {
				},
			},
			["Thorium Brotherhood|3"] = {
				["Blacksmithing|1"] = {
					[1] = "17051",
					[2] = "19206",
					[3] = "17059",
					[4] = "17060",
					[5] = "17052",
					[6] = "19207",
					[7] = "20040",
					[8] = "17049",
					[9] = "17053",
					[10] = "19208",
					[11] = "19209",
					[12] = "19211",
					[13] = "19210",
					[14] = "19212",
				},
				["Leatherworking|2"] = {
					[1] = "17023",
					[2] = "19331",
					[3] = "19330",
					[4] = "19333",
					[5] = "17025",
					[6] = "17022",
					[7] = "19332",
				},
				["Tailoring|3"] = {
					[1] = "17018",
					[2] = "19219",
					[3] = "17017",
					[4] = "19220",
				},
				["Enchanting|4"] = {
					[1] = "19444",
					[2] = "19448",
					[3] = "19449",
				},
				["Alchemy|5"] = {
					[1] = "20761",
				},
			},
			["Cenarion Circle|4"] = {
				["Warrior"] = {
					[1] = "21394|"..L["Qiraji Martial Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
					[2] = "21392|"..L["Qiraji Spiked Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
					[3] = "21393|"..L["Qiraji Magisterial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
				},
				["Rogue"] = {
					[1] = "21405|"..L["Qiraji Ceremonial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[2] = "21404|"..L["Qiraji Spiked Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
					[3] = "21406|"..L["Qiraji Martial Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
				},
				["Mage"] = {
					[1] = "21414|"..L["Qiraji Magisterial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[2] = "21413|"..L["Qiraji Ornate Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
					[3] = "21415|"..L["Qiraji Martial Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
				},
				["Priest"] = {
					[1] = "21412|"..L["Qiraji Ceremonial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
					[2] = "21411|"..L["Qiraji Magisterial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[3] = "21410|"..L["Qiraji Ornate Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
				},
				["Paladin"] = {
					[1] = "21397|"..L["Qiraji Regal Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
					[2] = "21396|"..L["Qiraji Magisterial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[3] = "21395|"..L["Qiraji Spiked Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
				},
				["Shaman"] = {
					[1] = "21400|"..L["Qiraji Regal Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
					[2] = "21399|"..L["Qiraji Magisterial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[3] = "21398|"..L["Qiraji Spiked Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
				},
				["Hunter"] = {
					[1] = "21402|"..L["Qiraji Ceremonial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[2] = "21403|"..L["Qiraji Regal Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
					[3] = "21401|"..L["Qiraji Spiked Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
				},
				["Warlock"] = {
					[1] = "21417|"..L["Qiraji Ceremonial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[2] = "21416|"..L["Qiraji Ornate Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
					[3] = "21418|"..L["Qiraji Regal Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
				},
				["Druid"] = {
					[1] = "21408|"..L["Qiraji Regal Drape"].."/"..BF["Cenarion Circle"].." "..BF["Revered"],
					[2] = "21409|"..L["Qiraji Magisterial Ring"].."/"..BF["Cenarion Circle"].." "..BF["Honored"],
					[3] = "21407|"..L["Qiraji Ornate Hilt"].."/"..BF["Cenarion Circle"].." "..BF["Exalted"],
				},
				["Blacksmithing|1"] = {
					[1] = "22766",
					[2] = "22767",
					[3] = "22768",
					[4] = "22214",
					[5] = "22209",
					[6] = "22219",
					[7] = "22221",
				},
				["Leatherworking|2"] = {
					[1] = "22771",
					[2] = "22770",
					[3] = "22769",
					[4] = "20508",
					[5] = "20507",
					[6] = "20506",
					[7] = "20511",
					[8] = "20510",
					[9] = "20509",
					[10] = "20382",
				},
				["Tailoring|3"] = {
					[1] = "22773",
					[2] = "22774",
					[3] = "22772",
					[4] = "22683",
					[5] = "22310",
					[6] = "22312",
				},
				["Enchanting|4"] = {
					[1] = "20732",
					[2] = "20733",
				},
			},
			["Timbermaw Hold|5"] = {
				["Blacksmithing|1"] = {
					[1] = "19202",
					[2] = "19204",
				},
				["Leatherworking|2"] = {
					[1] = "20253",
					[2] = "20254",
					[3] = "19326",
					[4] = "19327",
				},
				["Tailoring|3"] = {
					[1] = "19215",
					[2] = "19218",
				},
				["Enchanting|4"] = {
					[1] = "19445",
					[2] = "22392",
				},
				["Alchemy|5"] = {
					[1] = "13484",
				},
				["Vendor|6"] = {
					[1] = "21326",
				},
			},
			["Brood of Nozdormu|6"] = {
				["Warrior"] = {
					[1] = "21330|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21333|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21329|"..BB["Emperor Vek'nilash"],
					[4] = "21332|"..BB["Ouro"],
					[5] = "21331|"..BB["C'Thun"],
				},
				["Rogue"] = {
					[1] = "21361|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21359|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21360|"..BB["Emperor Vek'lor"],
					[4] = "21362|"..BB["Ouro"],
					[5] = "21364|"..BB["C'Thun"],
				},
				["Priest"] = {
					[1] = "21350|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21349|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21352|"..BB["Ouro"],
					[4] = "21348|"..BB["Emperor Vek'nilash"],
					[5] = "21351|"..BB["C'Thun"],
				},
				["Paladin"] = {
					[1] = "21391|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21388|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21387|"..BB["Emperor Vek'nilash"],
					[4] = "21390|"..BB["Ouro"],
					[5] = "21389|"..BB["C'Thun"],
				},
				["Mage"] = {
					[1] = "21345|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21344|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21346|"..BB["Ouro"],
					[4] = "21347|"..BB["Emperor Vek'nilash"],
					[5] = "21343|"..BB["C'Thun"],
				},
				["Shaman"] = {
					[1] = "21376|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21373|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21375|"..BB["Ouro"],
					[4] = "21372|"..BB["Emperor Vek'nilash"],
					[5] = "21374|"..BB["C'Thun"],
				},
				["Hunter"] = {
					[1] = "21367|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21365|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21366|"..BB["Emperor Vek'lor"],
					[4] = "21368|"..BB["Ouro"],
					[5] = "21370|"..BB["C'Thun"],
				},
				["Druid"] = {
					[1] = "21354|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21355|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21356|"..BB["Ouro"],
					[4] = "21353|"..BB["Emperor Vek'lor"],
					[5] = "21357|"..BB["C'Thun"],
				},
				["Warlock"] = {
					[1] = "21335|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[2] = "21338|"..BB["Princess Huhuran"].."/"..BB["Viscidus"],
					[3] = "21336|"..BB["Ouro"],
					[4] = "21337|"..BB["Emperor Vek'nilash"],
					[5] = "21334|"..BB["C'Thun"],
				},
				["Ring|U"] = {
					[1] = L["Dealing"].."("..L["Melee"]..")",
					[2] = "21201",
					[3] = "21202",
					[4] = "21203",
					[5] = "21204",
					[6] = "21205",
					[7] = L["Tanking"],
					[8] = "21196",
					[9] = "21197",
					[10] = "21198",
					[11] = "21199",
					[12] = "21200",
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "21206",
					[15] = "21207",
					[16] = "21208",
					[17] = "21209",
					[18] = "21210",
				},
			},
			["Darkmoon Faire|7"] = {
				["Trinket|U|1"] = {
					[1] = L["Original"],
					[2] = "19287",
					[3] = "19288",
					[4] = "19289",
					[5] = "19290",
					[6] = L["Expantion"],
					[7] = "31859",
					[8] = "31857",
					[9] = "31858",
					[10] = "31856",
				},
			},
			["Wintersaber Trainers|8"] = {
			},
		},
		["Expantion"] = {
			["The Aldor|1"] = { 
				["Inscription|1"] = {  
					[1] = "28878|"..L["Holy Dust"].." 2",
					[2] = "28881|"..L["Holy Dust"].." 2",
					[3] = "28882|"..L["Holy Dust"].." 2",
					[4] = "28885|"..L["Holy Dust"].." 2",
					[5] = "28887|"..L["Holy Dust"].." 8",
					[6] = "28886|"..L["Holy Dust"].." 8",
					[7] = "28889|"..L["Holy Dust"].." 8",
					[8] = "28888|"..L["Holy Dust"].." 8",
				},
				["Leatherworking|2"] = {
					[1] = "29693",
					[2] = "29691",
					[3] = "29689",
					[4] = "29704",
					[5] = "29703",
					[6] = "29702",
					[7] = "25721",
				},
				["Blacksmithing|3"] = {
					[1] = "23601",
					[2] = "23603",
					[3] = "23604",
					[4] = "23602",
				},
				["Jewelcrafting|4"] = {
					[1] = "23149",
					[2] = "23145",
					[3] = "24177",
				},
				["Tailoring|5"] = {
					[1] = "30842",
					[2] = "30843",
					[3] = "30844",
					[4] = "24293",
					[5] = "24295",
				},
				["Vendor|6"] = {
					[1] = "29129",
					[2] = "29130",
					[3] = "29127",
					[4] = "29128",
					[5] = "29123",
					[6] = "29124",
					[7] = "31779",
				},   
			},
			["The Scryers|2"] = { -- 점술가 길드
				["Inscription|1"] = {  
					[1] = "28904|"..L["Arcane Rune"].." 2",
					[2] = "28903|"..L["Arcane Rune"].." 2",
					[3] = "28908|"..L["Arcane Rune"].." 2",
					[4] = "28907|"..L["Arcane Rune"].." 2",
					[5] = "28912|"..L["Arcane Rune"].." 8",
					[6] = "28909|"..L["Arcane Rune"].." 8",
					[7] = "28911|"..L["Arcane Rune"].." 8",
					[8] = "28910|"..L["Arcane Rune"].." 8",
				},
				["Leatherworking|2"] = {
					[1] = "29682",
					[2] = "29684",
					[3] = "29677",
					[4] = "29701",
					[5] = "29700",
					[6] = "29698",
					[7] = "25722",
				},
				["Blacksmithing|3"] = {
					[1] = "23597",
					[2] = "23598",
					[3] = "23599",
					[4] = "23600",
				},
				["Alchemy|4"] = {
					[1] = "22908",
				},
				["Jewelcrafting|5"] = {
					[1] = "23133",
					[2] = "23143",
					[3] = "24176",
				},
				["Tailoring|6"] = {
					[1] = "24292",
					[2] = "24294",
				},
				["Vendor|7"] = {
					[1] = "29133",
					[2] = "29134",
					[3] = "29131",
					[4] = "29132",
					[5] = "29125",
					[6] = "29126",
					[7] = "31780",
				},  
			},
			["Honor Hold|A|3"] = { 
				["Leatherworking|1"] = {  
					[1] = "29213",
					[2] = "29214",
					[3] = "29215",
					[4] = "29719",
					[5] = "29722",
				},
				["Blacksmithing|2"] = {
					[1] = "23619",
				},
				["Alchemy|3"] = {
					[1] = "22905",
					[2] = "25870",
				},
				["Jewelcrafting|4"] = {
					[1] = "23142",
					[2] = "24180",
				},
				["Enchanting|5"] = {
					[1] = "22531",
					[2] = "22547",
				},
				["Inscription|6"] = {
					[1] = "29196",
					[2] = "29189",
				},
				["Vendor|7"] = {
					[1] = "24008",
					[2] = "24007",
					[3] = "25825",
					[4] = "25826",
					[5] = "29166",
					[6] = "29169",
					[7] = "29151",
					[8] = "29153",
					[9] = "29156",
					[10] = "23999",
				},
				["Key|8"] = {
					[1] = "30622",
				},
			},
			["Thrallmar|H|3"] = { 
				["Leatherworking|1"] = {  
					[1] = "25738",
					[2] = "31361",
					[3] = "25739",
					[4] = "25740",
					[5] = "31362",
				},
				["Blacksmithing|2"] = {
					[1] = "24002",
				},
				["Alchemy|3"] = {
					[1] = "24001",
					[2] = "29232",
				},
				["Jewelcrafting|4"] = {
					[1] = "31359",
					[2] = "31358",
				},
				["Enchanting|5"] = {
					[1] = "24000",
					[2] = "24003",
				},
				["Inscription|6"] = {
					[1] = "29190",
					[2] = "29197",
				},
				["Vendor|7"] = {
					[1] = "24009",
					[2] = "24006",
					[3] = "25824",
					[4] = "25823",
					[5] = "29168",
					[6] = "29167",
					[7] = "29155",
					[8] = "29152",
					[9] = "29165",
					[10] = "24004",

				},
				["Key|8"] = {
					[1] = "30637",
				},
			},
			["Cenarion Expedition|4"] = { 
				["Leatherworking|1"] = {  
					[1] = "25737",
					[2] = "25736",
					[3] = "25735",
					[4] = "29720",
					[5] = "29721",
				},
				["Blacksmithing|2"] = {
					[1] = "31392",
					[2] = "31391",
					[3] = "31390",
					[4] = "23618",
					[5] = "25526",
					[6] = "28632",
				},
				["Alchemy|3"] = {
					[1] = "32070",
					[2] = "31356",
					[3] = "22922",
					[4] = "22918",
					[5] = "25869",
				},
				["Jewelcrafting|4"] = {
					[1] = "24183",
					[2] = "31402",
				},
				["Enchanting|5"] = {
					[1] = "28271",
				},
				["Engineering|6"] = {
					[1] = "23814",
				},
				["Vendor|7"] = {
					[1] = "24429",
					[2] = "24417",
					[3] = "24412",
					[4] = "25838",
					[5] = "25835",
					[6] = "25836",
					[7] = "29173",
					[8] = "29174",
					[9] = "29172",
					[10] = "29170",
					[11] = "29171",
					[12] = "31804",
				},
				["Key|9"] = {
					[1] = "30623",
				},
				["Inscription|8"] = {
					[1] = "29194",
					[2] = "29192",
				},
			},
			["The Sha'tar|5"] = { 
				["Leatherworking|1"] = {  
					[1] = "29717",
				},
				["Alchemy|2"] = {
					[1] = "13517",
					[2] = "31354",
					[3] = "22915",
				},
				["Jewelcrafting|3"] = {
					[1] = "25904",
					[2] = "30826",
					[3] = "24182",
				},
				["Enchanting|4"] = {
					[1] = "28273",
					[2] = "28281",
					[3] = "22537",
				},
				["Vendor|5"] = {
					[1] = "29179",
					[2] = "29180",
					[3] = "29175",
					[4] = "29176",
					[5] = "29177",
					[6] = "31781",
				},
				["Inscription|6"] = {
					[1] = "29195",
					[2] = "29191",
				},
				["Key|7"] = {
					[1] = "30634",
				},
			},
			["Lower City|6"] = { 
				["Alchemy|1"] = {
					[1] = "31357",
					[2] = "22910",
				},
				["Jewelcrafting|2"] = {
					[1] = "23138",
					[2] = "24175",
					[3] = "24179",
				},
				["Tailoring|3"] = {
					[1] = "30833",
				},
				["Vendor|4"] = {
					[1] = "30836",
					[2] = "30841",
					[3] = "30835",
					[4] = "30832",
					[5] = "30830",
					[6] = "30834",
					[7] = "31778",
				},
				["Inscription|5"] = {
					[1] = "29199",
					[2] = "30846",
				},
				["Key|6"] = {
					[9] = "30633",
				},
			},
			["Keepers of Time|7"] = { 
				["Leatherworking|1"] = {  
					[1] = "29713",
				},
				["Alchemy|2"] = {
					[1] = "31355",
				},
				["Jewelcrafting|3"] = {
					[1] = "25910",
					[2] = "24174",
					[3] = "24181",
				},
				["Enchanting|4"] = {
					[1] = "28272",
					[2] = "22536",
				},
				["Inscription|5"] = {
					[1] = "29198",
					[2] = "29186",
				},
				["Vendor|6"] = {
					[3] = "29184",
					[4] = "29185",
					[5] = "29181",
					[6] = "29182",
					[7] = "29183",
				},
				["Key|7"] = {
					[8] = "30635",
				},
			},
			["The Mag'har|H|8"] = { 
				["Leatherworking|1"] = {
					[1] = "25741",
					[2] = "25742",
					[3] = "29664",
					[4] = "25743",
				},
				["Alchemy|2"] = {
					[1] = "22917",
				},
				["Mount|3"] = {
					[1] = "31829",
					[2] = "31831",
					[3] = "31833",
					[4] = "31835",
					[5] = "29102",
					[6] = "29104",
					[7] = "29105",
					[8] = "29103",
				},
				["Vendor|4"] = {
					[1] = "29143",
					[2] = "29141",
					[3] = "29145",
					[4] = "29147",
					[5] = "29139",
					[6] = "29137",
					[7] = "29135",
					[8] = "31773",
				},
			},
			["Kurenai|A|8"] = { 
				["Leatherworking|1"] = {  
					[1] = "29217",
					[2] = "29219",
					[3] = "29218",
					[4] = "30444",
				},
				["Alchemy|2"] = {
					[1] = "30443",
				},
				["Mount|3"] = {
					[1] = "29230",
					[2] = "31834",
					[3] = "29227",
					[4] = "31830",
					[5] = "29229",
					[6] = "31832",
					[7] = "29231",
					[8] = "31836",
				},
				["Vendor|4"] = {
					[1] = "29142",
					[2] = "29146",
					[3] = "29136",
					[4] = "29138",
					[5] = "29140",
					[6] = "31774",
					[7] = "29144",
					[8] = "29148",
				},
			},
			["Sporeggar|9"] = {
				["Alchemy|1"] = {
					[1] = "22916",
					[2] = "22906",
				},
				["Vendor|2"] = {
					[1] = "25548",
					[2] = "25539",
					[3] = "25550",
					[4] = "25827",
					[5] = "25828",
					[6] = "29149",
					[7] = "29150",
				},
				["Cooking|3"] = {
					[1] = "30156",
					[2] = "27689",
				},
				["Quest Reward"] = {
					[1] = BF["Sporeggar"].." "..BF["Exalted"],
					[2] = "25538",
					[3] = "25536",
					[4] = "25537",
				},
			},
			["The Consortium|10"] = {
				["Leatherworking|1"] = {  
					[1] = "25732",
					[2] = "25733",
					[3] = "25734",
				},
				["Enchanting|2"] = {
					[1] = "28274",
					[2] = "22552",
					[3] = "22535",
				},
				["Jewelcrafting|3"] = {
					[1] = "23155",
					[2] = "23136",
					[3] = "23150",
					[4] = "23134",
					[5] = "23146",
					[6] = "25908",
					[7] = "24178",
					[8] = "32412",
					[9] = "25902",		 -- 카라잔 내 NPC 이스야르
					[10] = "25903",		 -- 카라잔 내 NPC 이스야르
				},
				["Tailoring|4"] = {
					[1] = "24314",
				},
				["Engineering|5"] = {
					[1] = "23874",
				},
				["Vendor|6"] = {
					[1] = "29457",
					[2] = "31776",
					[3] = "29117",
					[4] = "29456",
					[5] = "29115",
					[6] = "29121",
					[7] = "29119",
					[8] = "29122",
					[9] = "29116",
					[10] = "29118",
				},
			},
			["The Scale of the Sands|11"] = {
				["Enchanting|1"] = {
					[1] = "22538",
				},
				["Arrow|2"] = {
					[1] = "31737",
					[2] = "31735",
				},
				["Jewelcrafting|U|3"] = {
					[1] =  L["Crimson Spinel"],
					[2] = "32274",
					[3] = "32282",
					[4] = "32283",
					[5] = "32277",
					[6] = "32281",
					[7] = "32284",
					[8] = L["Empyrean Sapphire"],
					[9] = "32288",
					[10] = "32286",
					[11] = "32287",
					[12] = L["Lionseye"],
					[13] = "32290",
					[14] = "32293",
					[15] = "32291",
					[16] = "32294",
					[17] = L["Shadowsong Amethyst"],
					[18] = "32299",
					[19] = "32300",
					[20] = "32301",
					[21] = "32302",
					[22] = L["Pyrestone"],
					[23] = "32306",
					[24] = "32305",
					[25] = "32304",
					[26] = "32308",
					[27] = L["Seaspray Emerald"],
					[28] = "32311",
					[29] = "32309",
					[30] = "32312",
					[31] = "32310",
				},
				["Quest Reward|U|4"] = {
					[1] = L["Dealing"].."("..L["Cast"]..")",
					[2] = "29302",
					[3] = "29303",
					[4] = "29304",
					[5] = "29305",
					[6] = L["Healing"],
					[7] = "29306",
					[8] = "29307",
					[9] = "29308",
					[10] = "29309",
					[11] = L["Dealing"].."("..L["Melee"]..")",
					[12] = "29298",
					[13] = "29299",
					[14] = "29300",
					[15] = "29301",
					[16] = L["Tanking"],
					[17] = "29294",
					[18] = "29295",
					[19] = "29296",
					[20] = "29297",
				},
			},
			["The Violet Eye|12"] = {
				["Inscription|1"] = {  
					[1] = "29187",
				},
				["Jewelcrafting|2"] = {
					[1] = "31401",
				},
				["Blacksmithing|3"] = {
					[1] = "31395",
					[2] = "31393",
					[3] = "31394",
				},
				["Quest Reward|U|4"] = {
					[1] = L["Healing"],
					[2] = "29288|"..BF["The Violet Eye"].." "..BF["Friendly"],
					[3] = "29289|"..BF["The Violet Eye"].." "..BF["Honored"],
					[4] = "29291|"..BF["The Violet Eye"].." "..BF["Revered"],
					[5] = "29290|"..BF["The Violet Eye"].." "..BF["Exalted"],
					[6] = L["Dealing"].."("..L["Cast"]..")",
					[7] = "29284|"..BF["The Violet Eye"].." "..BF["Friendly"],
					[8] = "29285|"..BF["The Violet Eye"].." "..BF["Honored"],
					[9] = "29286|"..BF["The Violet Eye"].." "..BF["Revered"],
					[10] = "29287|"..BF["The Violet Eye"].." "..BF["Exalted"],
					[11] = L["Tanking"],
					[12] = "29276|"..BF["The Violet Eye"].." "..BF["Friendly"],
					[13] = "29277|"..BF["The Violet Eye"].." "..BF["Honored"],
					[14] = "29278|"..BF["The Violet Eye"].." "..BF["Revered"],
					[15] = "29279|"..BF["The Violet Eye"].." "..BF["Exalted"],
					[16] = L["Dealing"].."("..L["Melee"]..")",
					[17] = "29280|"..BF["The Violet Eye"].." "..BF["Friendly"],
					[18] = "29281|"..BF["The Violet Eye"].." "..BF["Honored"],
					[19] = "29282|"..BF["The Violet Eye"].." "..BF["Revered"],
					[20] = "29283|"..BF["The Violet Eye"].." "..BF["Exalted"],
				},
			},
			["Tranquillien|13"] = {
				["Friendly|1"] = {
					[1] = "22991",
					[2] = "22992",
					[3] = "22993",
					[4] = "28164",
				},
				["Honored|2"] = {
					[1] = "28155",
					[2] = "28158",
					[3] = "28162",
				},
				["Revered|3"] = {
					[1] = "22986",
					[2] = "22987",
					[3] = "22985",
				},
				["Exalted|4"] = {
					[1] = "22990",
				},
			},
			["Sha'tari Skyguard|14"] = {
				["Vendor|1"] = {
					[1] = "32722",
					[2] = "32721",
					[3] = "32538",
					[4] = "32539",
					[5] = "32771",
					[6] = "32770",
					[7] = "32445",
				},
				["Mount|2"] = {
					[1] = "32319",
					[2] = "32314",
					[3] = "32317",
					[4] = "32318",
					[5] = "32316",
				},
				["Quest Reward|U|3"] = {
					[1] = "32829",
					[2] = "32830",
					[3] = "32831",
					[4] = "32832",
				},
				["The descendants of Terokk|U|4"] = {
					[1] = "31555",
					[2] = "31558",
					[3] = "31563",
					[4] = "31566",
					[5] = "31571",
					[6] = "31574",
					[7] = "31579",
					[8] = "31582",
					[9] = "32514",
					[10] = "32532",
					[11] = "32531",
					[12] = L["Elite"].." "..L["Level"].." 72 "..L["Beast"].." \n- "..L["Gezzarak the Huntress"]..","..L["Darkscreecher Akkarai"]..","..L["Karrog"]..","..L["Vakkiz the Windrager"],
				},
				["Terokk|5"] = {
					[1] = "32540",
					[2] = "32541",
					[3] = "32536",
					[4] = "32537",
					[5] = "32534",

					[6] = "31556",
					[7] = "31564",
					[8] = "31572",
					[9] = "31580",
				},
			},
			["Netherwing|15"] = {
				["Trinket"] = {
					[1] = "32694",
					[2] = "32695",
					[3] = "32864",
				},
				["Mount"] = {
					[1] = "32857",
					[2] = "32858",
					[3] = "32859",
					[4] = "32860",
					[5] = "32861",
					[6] = "32862",
				},
			},
			["Ashtongue Deathsworn|16"] = {
				["Trinket|1"] = {
					[1] = "32485",
					[2] = "32486",
					[3] = "32487",
					[4] = "32488",
					[5] = "32489",
					[6] = "32490",
					[7] = "32491",
					[8] = "32492",
					[9] = "32493",
				},
				["Blacksmithing|2"] = {
					[1] = "32441",
					[2] = "32442",
					[3] = "32443",
					[4] = "32444",
				},
				["Leatherworking|3"] = {  
					[1] = "32429",
					[2] = "32430",
					[3] = "32431",
					[4] = "32432",

					[5] = "32433",
					[6] = "32434",
					[7] = "32435",
					[8] = "32436",
				},
				["Tailoring|4"] = {
					[1] = "32447",
					[2] = "32437",
					[3] = "32438",
					[4] = "32439",
					[5] = "32440",
				},
			},


		},
	},
	["Item Set|U|6"] = {
		["Crafted"] = {
			["Blacksmithing"] = {
				["Adamantite Battlegear"] = {
					[1] = "23507",
					[2] = "23508",
					[3] = "23506",
				},
				["Bloodsoul Embrace"] = {
					[1] = "19690",
					[2] = "19691",
					[3] = "19692",
				},
				["Burning Rage"] = {
					[1] = "23522",
					[2] = "23521",
					[3] = "23520",
				},
				["Enchanted Adamantite Armor"] = {
					[1] = "23509",
					[2] = "23512",
					[3] = "23511",
					[4] = "23510",
				},
				["Faith in Felsteel"] = {
					[1] = "23519",
					[2] = "23518",
					[3] = "23517",
				},
				["Fel Iron Chain"] = {
					[1] = "23490",
					[2] = "23491",
					[3] = "23493",
					[4] = "23494",
				},
				["Fel Iron Plate"] = {
					[1] = "23489",
					[2] = "23488",
					[3] = "23487",
					[4] = "23482",
					[5] = "23484",
				},
				["Imperial Plate"] = {
					[1] = "12424",
					[2] = "12426",
					[3] = "12425",
					[4] = "12422",
					[5] = "12427",
					[6] = "12429",
					[7] = "12428",
				},
				["Khorium Ward"] = {
					[1] = "23523",
					[2] = "23525",
					[3] = "23524",
				},
				["Shadow Guard"] = {
					[1] = "23513",
					[2] = "23516",
					[3] = "23514",
					[4] = "23515",
				},
				["The Darksoul"] = {
					[1] = "19693",
					[2] = "19694",
					[3] = "19695",
				},
			},
			["Tailoring"] = {
				["Arcanoweave Vestments"] = {
					[1] = "21868",
					[2] = "21866",
					[3] = "21867",
				},
				["Battlecast Garb"] = {
					[1] = "24267",
					[2] = "24263",
				},
				["Bloodvine Garb"] = {
					[1] = "19682",
					[2] = "19683",
					[3] = "19684",
				},
				["Imbued Netherweave"] = {
					[1] = "21862",
					[2] = "21861",
					[3] = "21859",
					[4] = "21860",
				},
				["Netherweave Vestments"] = {
					[1] = "21855",
					[2] = "21854",
					[3] = "21852",
					[4] = "21851",
					[5] = "21849",
					[6] = "21853",
					[7] = "21850",
				},
				["Primal Mooncloth"] = {
					[1] = "21875",
					[2] = "21874",
					[3] = "21873",
				},
				["Shadow's Embrace"] = {
					[1] = "21871",
					[2] = "21869",
					[3] = "21870",
				},
				["Soulcloth Embrace"] = {
					[1] = "21865",
					[2] = "21864",
					[3] = "21863",
				},
				["Spellstrike Infusion"] = {
					[1] = "24266",
					[2] = "24262",
				},
				["The Unyielding"] = {
					[1] = "24255",
					[2] = "24249",
				},
				["Whitemend Wisdom"] = {
					[1] = "24264",
					[2] = "24261",
				},
				["Wrath of Spellfire"] = {
					[1] = "21848",
					[2] = "21847",
					[3] = "21846",
				},
			},
			["Leatherworking"] = {
				["Black Dragon Mail"] = {
					[1] = "16984",
					[2] = "15050",
					[3] = "15052",
					[4] = "15051",
				},
				["Blue Dragon Mail"] = {
					[1] = "15048",
					[2] = "20295",
					[3] = "15049",
				},
				["Blood Tiger Harness"] = {
					[1] = "19688",
					[2] = "19689",
				},
				["Devilsaur Armor"] = {
					[1] = "15062",
					[2] = "15063",
				},
				["Fel Skin"] = {
					[1] = "25685",
					[2] = "25686",
					[3] = "25687",
				},
				["Felscale Armor"] = {
					[1] = "25657",
					[2] = "25656",
					[3] = "25655",
					[4] = "25654",
				},
				["Felstalker Armor"] = {
					[1] = "25695",
					[2] = "25697",
					[3] = "25696",
				},
				["Fury of the Nether"] = {
					[1] = "25694",
					[2] = "25693",
					[3] = "25692",
				},
				["Green Dragon Mail"] = {
					[1] = "15045",
					[2] = "15046",
					[3] = "20296",
				},
				["Ironfeather Armor"] = {
					[1] = "15066",
					[2] = "15067",
				},
				["Netherscale Armor"] = {
					[1] = "29516",
					[2] = "29517",
					[3] = "29515",
				},
				["Netherstrike Armor"] = {
					[1] = "29521",
					[2] = "29520",
					[3] = "29519",
				},
				["Primal Batskin"] = {
					[1] = "19685",
					[2] = "19687",
					[3] = "19686",
				},
				["Primal Intent"] = {
					[1] = "29527",
					[2] = "29526",
					[3] = "29525",
				},
				["Scaled Draenic Armor"] = {
					[1] = "25661",
					[2] = "25659",
					[3] = "25662",
					[4] = "25660",
				},
				["Stormshroud Armor"] = {
					[1] = "15056",
					[2] = "15057",
					[3] = "15058",
					[4] = "21278",
				},
				["Strength of the Clefthoof"] = {
					[1] = "25691",
					[2] = "25690",
					[3] = "25689",
				},
				["Thick Draenic Armor"] = {
					[1] = "25668",
					[2] = "25669",
					[3] = "25670",
					[4] = "25671",
				},
				["Volcanic Armor"] = {
					[1] = "15053",
					[2] = "15054",
					[3] = "15055",
				},
				["Wild Draenish Armor"] = {
					[1] = "25673",
					[2] = "25674",
					[3] = "25675",
					[4] = "25676",
				},
				["Windhawk Armor"] = {
					[1] = "29523",
					[2] = "29524",
					[3] = "29522",
				},
			},
		},
		["Dungeon"] = {
			["Scarlet Monastery|E"] = {
				["Chain of the Scarlet Crusade|E"] = {
					[1] = "10330",
					[2] = "10328",
					[3] = "10331",
					[4] = "10329",
					[5] = "10332",
					[6] = "10333",
				},
			},
			["Upper Blackrock Spire|E"] = {
				["Dal'Rend's Arms"] = {
					[1] = "12940",
					[2] = "12939",
				},
			},
			["Blackrock Depths|E"] = {
				["The Gladiator"] = {
					[1] = "11726",
					[2] = "11728",
					[3] = "11729",
					[4] = "11730",
					[5] = "11731",
				},
			},
			["Lower Blackrock Spire|E"] ={
				["Spider's Kiss"] = {
					[1] = "13183",
					[2] = "13218",
				},
			},
			["Stratholme|E"] = {
				["The Postmaster"] = {
					[1] = "13388",
					[2] = "13389",
					[3] = "13390",
					[4] = "13391",
					[5] = "13392",
				},
			},
			["Scholomance|E"] = {
				["Cadaverous Garb"] = {
					[1] = "14636",
					[2] = "14637",
					[3] = "14638",
					[4] = "14640",
					[5] = "14641",
				},
				["Necropile Raiment"] = {
					[1] = "14626",
					[2] = "14629",
					[3] = "14631",
					[4] = "14632",
					[5] = "14633",
				},
				["Bloodmail Regalia"]	= {
					[1] = "14614",
					[2] = "14616",
					[3] = "14615",
					[4] = "14611",
					[5] = "14612",
				},
				["Deathbone Guardian"] = {
					[1] = "14624",
					[2] = "14622",
					[3] = "14620",
					[4] = "14623",
					[5] = "14621",
				},
			},
			["The Deadmines|E"] = {
				["Defias Leather"] = {
					[1] = "10399",
					[2] = "10403",
					[3] = "10402",
					[4] = "10401",
					[5] = "10400",
				},
			},
			["Ragefire Chasm|E"] = {
				["Embrace of the Viper"] = {
					[1] = "10412",
					[2] = "10411",
					[3] = "10413",
					[4] = "10410",
					[5] = "6473",
				},
			},
			["Zul'Gurub|E"] = {
				["Major Mojo Infusion"] = {
					[1] = "19898",
					[2] = "19925",
				},
				["Overlord's Resolution"] = {
					[1] = "19873",
					[2] = "19912",
				},
				["Prayer of the Primal"] = {
					[1] = "19863",
					[2] = "19920",
				},
				["Primal Blessing"] = {
					[1] = "19896",
					[2] = "19910",
				},
				["The Twin Blades of Hakkari"] = {
					[1] = "19865",
					[2] = "19866",
				},
				["Zanzil's Concentration"] = {
					[1] = "19905",
					[2] = "19893",
				},
			},
			["World Drop"] = {
				["Ironweave Battlesuit|E"] = {
					[1] = "22306",
					[2] = "22311",
					[3] = "22313",
					[4] = "22302",
					[5] = "22304",
					[6] = "22305",
					[7] = "22303",
					[8] = "22301",
				},
				["Shard of the Gods|E"] = {
					[1] = "17082",
					[2] = "17064",
				},
				["Spirit of Eskhandar|E"] = {
					[1] = "18203",
					[2] = "18202",
					[3] = "18204",
					[4] = "18205",
				},
				["The Twin Stars"] = {
					[1] = "31339",
					[2] = "31338",
				},
			},
			["Event|E"] = {
				["Battlegear of Undead Slaying"]	= {
					[1] = "23090",
					[2] = "23087",
					[3] = "23078",
				},
				["Garb of the Undead Slayer"] = {
					[1] = "23088",
					[2] = "23082",
					[3] = "23092",
				},
				["Regalia of Undead Cleansing"] = {
					[1] = "23091",
					[2] = "23084",
					[3] = "23085",
				},
				["Undead Slayer's Armor"] = {
					[1] = "23081",
					[2] = "23089",
					[3] = "23093",
				},
			},
			["Silithus|E"] = {
				["Twilight Trappings"] = {
					[1] = "20406",
					[2] = "20408",
					[3] = "20407",
				},
			},

			["T1|E|7"] = {
				["Druid"] = {
					[1] = "16716",
					[2] = "16715",
					[3] = "16714",
					[4] = "16720",
					[5] = "16706",
					[6] = "16718",
					[7] = "16719",
					[8] = "16717",
				},
				["Hunter"] = {
					[1] = "16680",
					[2] = "16675",
					[3] = "16681",
					[4] = "16677",
					[5] = "16674",
					[6] = "16678",
					[7] = "16679",
					[8] = "16676",
				},
				["Mage"] = {
					[1] = "16685",
					[2] = "16683",
					[3] = "16686",
					[4] = "16684",
					[5] = "16687",
					[6] = "16689",
					[7] = "16688",
					[8] = "16682",
				},
				["Paladin"] = {
					[1] = "16723",
					[2] = "16725",
					[3] = "16722",
					[4] = "16726",
					[5] = "16724",
					[6] = "16728",
					[7] = "16729",
					[8] = "16727",
				},
				["Priest"] = {
					[1] = "16696",
					[2] = "16691",
					[3] = "16697",
					[4] = "16693",
					[5] = "16692",
					[6] = "16695",
					[7] = "16694",
					[8] = "16690",
				},
				["Rogue"] = {
					[1] = "16713",
					[2] = "16711",
					[3] = "16710",
					[4] = "16721",
					[5] = "16708",
					[6] = "16709",
					[7] = "16712",
					[8] = "16707",
				},
				["Shaman"] = {
					[1] = "16673",
					[2] = "16670",
					[3] = "16671",
					[4] = "16667",
					[5] = "16672",
					[6] = "16668",
					[7] = "16669",
					[8] = "16666",
				},
				["Warlock"] = {
					[1] = "16702",
					[2] = "16703",
					[3] = "16699",
					[4] = "16701",
					[5] = "16700",
					[6] = "16704",
					[7] = "16698",
					[8] = "16705",
				},
				["Warrior"] = {
					[1] = "16736",
					[2] = "16734",
					[3] = "16735",
					[4] = "16730",
					[5] = "16737",
					[6] = "16731",
					[7] = "16732",
					[8] = "16733",
				},
			},
			["T2|E|7"] = {
				["Druid"] = {
					[1] = "22106",
					[2] = "22107",
					[3] = "22108",
					[4] = "22109",
					[5] = "22110",
					[6] = "22111",
					[7] = "22112",
					[8] = "22113",
				},
				["Hunter"] = {
					[1] = "22010",
					[2] = "22011",
					[3] = "22061",
					[4] = "22013",
					[5] = "22015",
					[6] = "22016",
					[7] = "22017",
					[8] = "22060",
				},
				["Mage"] = {
					[1] = "22062",
					[2] = "22063",
					[3] = "22064",
					[4] = "22065",
					[5] = "22066",
					[6] = "22067",
					[7] = "22068",
					[8] = "22069",
				},
				["Paladin"] = {
					[1] = "22086",
					[2] = "22087",
					[3] = "22088",
					[4] = "22089",
					[5] = "22090",
					[6] = "22091",
					[7] = "22092",
					[8] = "22093",
				},
				["Priest"] = {
					[1] = "22078",
					[2] = "22079",
					[3] = "22080",
					[4] = "22081",
					[5] = "22082",
					[6] = "22083",
					[7] = "22084",
					[8] = "22085",
				},
				["Rogue"] = {
					[1] = "22002",
					[2] = "22003",
					[3] = "22004",
					[4] = "22005",
					[5] = "22006",
					[6] = "22007",
					[7] = "22008",
					[8] = "22009",
				},
				["Shaman"] = {
					[1] = "22095",
					[2] = "22096",
					[3] = "22097",
					[4] = "22098",
					[5] = "22099",
					[6] = "22100",
					[7] = "22101",
					[8] = "22102",
				},
				["Warlock"] = {
					[1] = "22070",
					[2] = "22071",
					[3] = "22072",
					[4] = "22073",
					[5] = "22074",
					[6] = "22075",
					[7] = "22076",
					[8] = "22077",
				},
				["Warrior"] = {
					[1] = "21994",
					[2] = "21995",
					[3] = "21996",
					[4] = "21997",
					[5] = "21998",
					[6] = "21999",
					[7] = "22000",
					[8] = "22001",
				},
			},
			["T3|E|7"] = {
				["Priest"] = {
					[1] = "28413",
					[2] = "27775",
					[3] = "28230",
					[4] = "27536",
					[5] = "27875",
				},
				["Paladin"] = {
					[1] = "28285",
					[2] = "27739",
					[3] = "28203",
					[4] = "27535",
					[5] = "27839",
				},
				["Mage"] = {
					[1] = "28278",
					[2] = "27738",
					[3] = "28229",
					[4] = "27508",
					[5] = "27838",				
				},
				["Warlock"] = {
					[1] = "28415",
					[2] = "27778",
					[3] = "28232",
					[4] = "27537",
					[5] = "27948",	
				},
				["Druid"] = {
					[1] = "28348",
					[2] = "27737",
					[3] = "28202",
					[4] = "27468",
					[5] = "27873",
				},
				["Warrior"] = {
					[1] = "28350",
					[2] = "27803",
					[3] = "28205",
					[4] = "27475",
					[5] = "27977",
				},
				["Rogue"] = {
					[1] = "28414",
					[2] = "27776",
					[3] = "28204",
					[4] = "27509",
					[5] = "27908",
				},
				["Hunter"] = {
					[1] = "28275",
					[2] = "27801",
					[3] = "28228",
					[4] = "27474",
					[5] = "27874",
				},
				["Shaman"] = {
					[1] = "28349",
					[2] = "27802",
					[3] = "28231",
					[4] = "27510",
					[5] = "27909",
				},
				["Cloth|10"] = {
					[1] = "28193",
					[2] = "27796",
					[3] = "28191",
					[4] = "27465",
					[5] = "27907",
				},
				["Leather|11"] = {
					[1] = "28224",
					[2] = "27797",
					[3] = "28264",
					[4] = "27531",
					[5] = "27837",
				},
				["Mail|12"] = {
					[1] = "28192",
					[2] = "27713",
					[3] = "28401",
					[4] = "27528",
					[5] = "27936",
				},
				["Plate|13"] = {
					[1] = "28225",
					[2] = "27771",
					[3] = "28403",
					[4] = "27497",
					[5] = "27870",
				},
			},
		},
		["Raid"] = {
			["T1|E|1"] = {
				["Priest"] = {
					[1] = "16813",
					[2] = "16816",
					[3] = "16815",
					[4] = "16819",
					[5] = "16812",
					[6] = "16817",
					[7] = "16814",
					[8] = "16811",
				},
				["Paladin"] = {
					[1] = "16854",
					[2] = "16856",
					[3] = "16853",
					[4] = "16857",
					[5] = "16860",
					[6] = "16858",
					[7] = "16855",
					[8] = "16859",
				},
				["Mage"] = {
					[1] = "16795",
					[2] = "16797",
					[3] = "16798",
					[4] = "16799",
					[5] = "16801",
					[6] = "16802",
					[7] = "16796",
					[8] = "16800",
				},
				["Warlock"] = {
					[1] = "16808",
					[2] = "16807",
					[3] = "16809",
					[4] = "16804",
					[5] = "16805",
					[6] = "16806",
					[7] = "16810",
					[8] = "16803",
				},
				["Druid"] = {
					[1] = "16834",
					[2] = "16836",
					[3] = "16833",
					[4] = "16830",
					[5] = "16831",
					[6] = "16828",
					[7] = "16835",
					[8] = "16829",
				},
				["Warrior"] = {
					[1] = "16866",
					[2] = "16868",
					[3] = "16865",
					[4] = "16861",
					[5] = "16863",
					[6] = "16864",
					[7] = "16867",
					[8] = "16862",
				},
				["Rogue"] = {
					[1] = "16821",
					[2] = "16823",
					[3] = "16820",
					[4] = "16825",
					[5] = "16826",
					[6] = "16827",
					[7] = "16822",
					[8] = "16824",
				},
				["Hunter"] = {
					[1] = "16846",
					[2] = "16848",
					[3] = "16845",
					[4] = "16850",
					[5] = "16852",
					[6] = "16851",
					[7] = "16847",
					[8] = "16849",
				},
				["Shaman"] = {
					[1] = "16842",
					[2] = "16844",
					[3] = "16841",
					[4] = "16840",
					[5] = "16839",
					[6] = "16838",
					[7] = "16843",
					[8] = "16837",
				},
			},
			["T2|E|2"] = {
				["Priest"] = {
					[1] = "16921",
					[2] = "16924",
					[3] = "16923",
					[4] = "16926",
					[5] = "16920",
					[6] = "16925",
					[7] = "16922",
					[8] = "16919",
				},
				["Paladin"] = {
					[1] = "16955",
					[2] = "16953",
					[3] = "16958",
					[4] = "16951",
					[5] = "16956",
					[6] = "16952",
					[7] = "16954",
					[8] = "16957",
				},
				["Mage"] = {
					[1] = "16914",
					[2] = "16917",
					[3] = "16916",
					[4] = "16918",
					[5] = "16913",
					[6] = "16818",
					[7] = "16915",
					[8] = "16912",
				},
				["Warlock"] = {
					[1] = "16929",
					[2] = "16932",
					[3] = "16931",
					[4] = "16934",
					[5] = "16928",
					[6] = "16933",
					[7] = "16930",
					[8] = "16927",
				},
				["Druid"] = {
					[1] = "16900",
					[2] = "16902",
					[3] = "16897",
					[4] = "16904",
					[5] = "16899",
					[6] = "16903",
					[7] = "16901",
					[8] = "16898",
				},
				["Warrior"] = {
					[1] = "16963",
					[2] = "16961",
					[3] = "16966",
					[4] = "16959",
					[5] = "16964",
					[6] = "16960",
					[7] = "16962",
					[8] = "16965",
				},
				["Rogue"] = {
					[1] = "16908",
					[2] = "16832",
					[3] = "16905",
					[4] = "16911",
					[5] = "16907",
					[6] = "16910",
					[7] = "16909",
					[8] = "16906",
				},
				["Hunter"] = {
					[1] = "16939",
					[2] = "16937",
					[3] = "16942",
					[4] = "16935",
					[5] = "16940",
					[6] = "16936",
					[7] = "16938",
					[8] = "16941",
				},
				["Shaman"] = {
					[1] = "16947",
					[2] = "16945",
					[3] = "16950",
					[4] = "16943",
					[5] = "16948",
					[6] = "16944",
					[7] = "16946",
					[8] = "16949",
				},
			},
			["T2~5|E|3"] = {
				["Priest"] = {
					[1] = "21348|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'nilash"],
					[2] = "21350|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21351|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21352|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21349|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Paladin"] = {
					[1] = "21387|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'nilash"],
					[2] = "21391|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21389|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21390|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21388|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Mage"] = {
					[1] = "21347|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'nilash"],
					[2] = "21345|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21343|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21346|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21344|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Warlock"] = {
					[1] = "21337|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'nilash"],
					[2] = "21335|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21334|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21336|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21338|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Druid"] = {
					[1] = "21353|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'lor"],
					[2] = "21354|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21357|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21356|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21355|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Warrior"] = {
					[1] = "21329|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'nilash"],
					[2] = "21330|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21331|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21332|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21333|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Rogue"] = {
					[1] = "21360|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'lor"],
					[2] = "21361|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21364|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21362|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21359|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Hunter"] = {
					[1] = "21366|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'lor"],
					[2] = "21367|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21370|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21368|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21365|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
				["Shaman"] = {
					[1] = "21372|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Emperor Vek'nilash"],
					[2] = "21376|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
					[3] = "21374|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["C'Thun"],
					[4] = "21375|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Ouro"],
					[5] = "21373|"..BZ["Temple of Ahn'Qiraj"].."-"..BB["Princess Huhuran"],
				},
			},
			["T3|4"] = {
				["Priest"] = {
					[1] = "22514|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22515|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22512|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22519|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22517|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22518|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22513|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22516|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23061|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Paladin"] = {
					[1] = "22428|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22429|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22425|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22424|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22426|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22431|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22427|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22430|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23066|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Mage"] = {
					[1] = "22498|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22499|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22496|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22503|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22501|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22502|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22497|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22500|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23062|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Warlock"] = {
					[1] = "22506|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22507|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22504|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22511|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22509|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22510|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22513|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22505|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23063|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Druid"] = {
					[1] = "22490|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22491|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22488|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22495|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22493|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22494|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22489|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22492|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23064|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Warrior"] = {
					[1] = "22418|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22419|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22416|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22423|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22421|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22422|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22417|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22420|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23059|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Rogue"] = {
					[1] = "22478|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22479|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22476|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22483|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22481|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22482|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22477|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22480|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23060|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Hunter"] = {
					[1] = "22438|"..BZ["Naxxramas"].."-"..BB["Thaddius"],
					[2] = "22439|"..BZ["Naxxramas"].."-"..BB["Patchwerk"].."/"..BB["Grobbulus"].."/"..BB["Gluth"],
					[3] = "22436|"..BZ["Naxxramas"].."-"..BB["The Four Horsemen"],
					[4] = "22443|"..BZ["Naxxramas"].."-"..BB["Anub'Rekhan"].."/"..BB["Grand Widow Faerlina"].."/"..BB["Gluth"],
					[5] = "22441|"..BZ["Naxxramas"].."-"..BB["Maexxna"],
					[6] = "22442|"..BZ["Naxxramas"].."-"..BB["Noth the Plaguebringer"].."/"..BB["Heigan the Unclean"].."/"..BB["Gluth"],
					[7] = "22437|"..BZ["Naxxramas"].."-"..BB["Loatheb"],
					[8] = "22440|"..BZ["Naxxramas"].."-"..BB["Instructor Razuvious"].."/"..BB["Gothik the Harvester"].."/"..BB["Gluth"],
					[9] = "23067|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},
				["Shaman|E"] = {
					[1] = "22466",
					[2] = "22467",
					[3] = "22464",
					[4] = "22471",
					[5] = "22469",
					[6] = "22470",
					[7] = "22465",
					[8] = "22468",
					[9] = "23065|"..BZ["Naxxramas"].."-"..BB["Kel'Thuzad"],
				},				
			},
			["T4|5"] = {
				["Priest|U"] = {
					[1] = L["Healing"],
					[2] = "29049|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[3] = "29054|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[4] = "29050|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[5] = "29055|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[6] = "29053|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[7] = L["Dealing"],
					[8] = "29058|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[9] = "29060|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[10] = "29056|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[11] = "29057|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[12] = "29059|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Paladin|U"] = {
					[1] = L["Healing"],
					[2] = "29061|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[3] = "29064|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[4] = "29062|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[5] = "29065|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[6] = "29063|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[7] = L["Dealing"],
					[8] = "29073|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[9] = "29075|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[10] = "29071|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[11] = "29072|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[12] = "29074|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[13] = L["Tanking"],
					[14] = "29068|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[15] = "29070|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[16] = "29068|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[17] = "29067|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[18] = "29069|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Mage"] = {
					[1] = "29076|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[2] = "29079|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[3] = "29077|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[4] = "29080|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[5] = "29078|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Warlock"] = {
					[1] = "28963|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[2] = "28967|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[3] = "28964|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[4] = "28968|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[5] = "28966|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Druid|U"] = {
					[1] = L["Healing"],
					[2] = "29086|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[3] = "29089|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[4] = "29087|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[5] = "29090|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[6] = "29088|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[7] = L["Dealing"].."("..L["Melee"]..")",
					[8] = "29098|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[9] = "29100|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[10] = "29096|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[11] = "29097|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[12] = "29099|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "29093|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[15] = "29095|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[16] = "29091|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[17] = "29092|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[18] = "29094|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Warrior|U"] = {
					[1] = L["Tanking"],
					[2] = "29011|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[3] = "29016|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[4] = "29012|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[5] = "29017|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[6] = "29015|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[7] = L["Dealing"],
					[8] = "29021|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[9] = "29023|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[10] = "29019|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[11] = "29020|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[12] = "29022|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Rogue"] = {
					[1] = "29044|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[2] = "29047|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[3] = "29045|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[4] = "29048|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[5] = "29046|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Hunter"] = {
					[1] = "29081|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[2] = "29084|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[3] = "29082|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[4] = "29085|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[5] = "29083|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
				["Shaman|U"] = {
					[1] = L["Healing"],
					[2] = "29028|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[3] = "29031|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[4] = "29029|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[5] = "29032|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[6] = "29030|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[7] = L["Dealing"].."("..L["Melee"]..")",
					[8] = "29040|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[9] = "29043|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[10] = "29038|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[11] = "29039|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[12] = "29042|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "29035|"..BZ["Karazhan"].."-"..BB["Prince Malchezaar"],
					[15] = "29037|"..BZ["Gruul's Lair"].."-"..BB["High King Maulgar"],
					[16] = "29033|"..BZ["Magtheridon's Lair"].."-"..BB["Magtheridon"],
					[17] = "29034|"..BZ["Karazhan"].."-"..BB["The Curator"],
					[18] = "29036|"..BZ["Gruul's Lair"].."-"..BB["Gruul the Dragonkiller"],
				},
			},
			["T5|6"] = {
				["Priest|U"] = {
					[1] = L["Healing"],
					[2] = "30152|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[3] = "30154|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[4] = "30150|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[5] = "30151|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[6] = "30153|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[7] = L["Dealing"],
					[8] = "30161|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[9] = "30163|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[10] = "30159|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[11] = "30160|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[12] = "30162|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Paladin|U"] = {
					[1] = L["Healing"],
					[2] = "30136|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[3] = "30138|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[4] = "30134|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[5] = "30135|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[6] = "30137|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[7] = L["Dealing"],
					[8] = "30125|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[9] = "30127|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[10] = "30123|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[11] = "30124|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[12] = "30126|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[13] = L["Tanking"],
					[14] = "30131|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[15] = "30133|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[16] = "30129|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[17] = "30130|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[18] = "30132|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Mage"] = {
					[1] = "30206|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[2] = "30210|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[3] = "30196|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[4] = "30205|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[5] = "30207|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Warlock"] = {
					[1] = "30212|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[2] = "30215|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[3] = "30214|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[4] = "30211|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[5] = "30213|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],	
				},
				["Druid|U"] = {
					[1] = L["Healing"],
					[2] = "30219|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[3] = "30221|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[4] = "30216|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[5] = "30217|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[6] = "30220|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[7] = L["Dealing"].."("..L["Melee"]..")",
					[8] = "30228|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[9] = "30230|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[10] = "30222|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[11] = "30223|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[12] = "30229|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "30233|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[15] = "30235|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[16] = "30231|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[17] = "30232|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[18] = "30234|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Warrior|U"] = {
					[1] = L["Tanking"],
					[2] = "30115|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[3] = "30117|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[4] = "30113|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[5] = "30114|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[6] = "30116|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[7] = L["Dealing"],
					[8] = "30120|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[9] = "30122|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[10] = "30118|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[11] = "30119|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[12] = "30121|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Rogue"] = {
					[1] = "30146|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[2] = "30149|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[3] = "30144|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[4] = "30145|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[5] = "30148|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Hunter"] = {
					[1] = "30141|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[2] = "30143|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[3] = "30139|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[4] = "30140|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[5] = "30142|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
				["Shaman|U"] = {
					[1] = L["Healing"],
					[2] = "30166|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[3] = "30168|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[4] = "30164|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[5] = "30165|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[6] = "30167|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[7] = L["Dealing"].."("..L["Melee"]..")",
					[8] = "30190|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[9] = "30194|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[10] = "30185|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[11] = "30189|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[12] = "30192|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "30171|"..BZ["Serpentshrine Cavern"].."-"..BB["Lady Vashj"],
					[15] = "30173|"..BZ["Tempest Keep"].."-"..BB["Void Reaver"],
					[16] = "30169|"..BZ["Tempest Keep"].."-"..BB["Kael'thas Sunstrider"],
					[17] = "30170|"..BZ["Serpentshrine Cavern"].."-"..BB["Leotheras the Blind"],
					[18] = "30172|"..BZ["Serpentshrine Cavern"].."-"..BB["Fathom-Lord Karathress"],
				},
			},
			["T6|7"] = {
				["Warrior|U"] = {
					[1] = L["Tanking"],
					[2] = "30974|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[3] = "30980|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[4] = "30976|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[5] = "30970|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[6] = "30978|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[7] = L["Dealing"],
					[8] = "30972|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[9] = "30979|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[10] = "30975|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[11] = "30969|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[12] = "30977|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Paladin|U"] = {
					[1] = L["Dealing"],
					[2] = "30989|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[3] = "30997|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[4] = "30990|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[5] = "30982|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[6] = "30993|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[7] = L["Tanking"],
					[8] = "30987|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[9] = "30998|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[10] = "30991|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[11] = "30985|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[12] = "30995|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[13] = L["Healing"],
					[14] = "30988|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[15] = "30996|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[16] = "30992|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[17] = "30983|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[18] = "30994|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Shaman|U"] = {
					[1] = L["Dealing"].."("..L["Melee"]..")",
					[2] = "31015|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[3] = "31024|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[4] = "31018|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[5] = "31011|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[6] = "31021|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[7] = L["Dealing"].."("..L["Cast"]..")",
					[8] = "31014|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[9] = "31023|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[10] = "31017|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[11] = "31008|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[12] = "31020|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[13] = L["Healing"],
					[14] = "31012|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[15] = "31022|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[16] = "31016|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[17] = "31007|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[18] = "31019|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Hunter"] = {
					[1] = "31003|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[2] = "31006|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[3] = "31004|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[4] = "31001|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[5] = "31005|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Rogue"] = {
					[1] = "31027|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[2] = "31030|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[3] = "31028|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[4] = "31026|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[5] = "31029|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Druid|U"] = {
					[1] = L["Dealing"].."("..L["Melee"]..")",
					[2] = "31039|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[3] = "31048|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[4] = "31042|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[5] = "31034|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[6] = "31044|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[7] = L["Dealing"].."("..L["Cast"]..")",
					[8] = "31040|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[9] = "31049|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[10] = "31043|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[11] = "31035|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[12] = "31046|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[13] = L["Healing"],
					[14] = "31037|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[15] = "31047|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[16] = "31041|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[17] = "31032|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[18] = "31045|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Priest|U"] = {
					[1] = L["Healing"],
					[2] = "31063|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[3] = "31069|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[4] = "31066|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[5] = "31060|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[6] = "31068|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[7] = L["Dealing"],
					[8] = "31064|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[9] = "31070|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[10] = "31065|"..BZ["Black Temple"].." - "..BB["Illidan Stormrage"],
					[11] = "31061|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[12] = "31067|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Mage"] = {
					[1] = "31056|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[2] = "31059|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[3] = "31057|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[4] = "31055|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[5] = "31058|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
				["Warlock"] = {
					[1] = "31051|"..L["Battle of Mount Hyjal"].." - "..BB["Archimonde"],
					[2] = "31054|"..BZ["Black Temple"].." - "..BB["Mother Shahraz"],
					[3] = "31052|"..BZ["Black Temple"].." - "..L["Illidari Council"],
					[4] = "31050|"..L["Battle of Mount Hyjal"].." - "..BB["Azgalor"],
					[5] = "31053|"..BZ["Black Temple"].." - "..L["Illidari Council"],
				},
			},
		},
	},
	["PvP|U|5"] = {
		["Arena"] = {
			["Season 1|1"] = {
				["Priest|U"] = {
					[1] = L["Dealing"],
					[2] = "27708|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[3] = "27710|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[4] = "27711|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[5] = "27707|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[6] = "27709|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[7] = L["Healing"],
					[8] = "31410|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[9] = "31412|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[10] = "31413|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[11] = "31409|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[12] = "31411|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Paladin|U"] = {
					[1] = L["Healing"],
					[2] = "31616|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[3] = "31619|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[4] = "31613|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[5] = "31614|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[6] = "31618|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[7] = L["Dealing"].."("..L["Cast"]..")",
					[8] = "27704|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[9] = "27706|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[10] = "27702|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[11] = "27703|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[12] = "27705|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[13] = L["Dealing"].."("..L["Melee"]..")",
					[14] = "27881|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[15] = "27883|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[16] = "27879|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[17] = "27880|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[18] = "27882|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Mage|U"] = {
					[1] = "25855|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[2] = "25854|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[3] = "25856|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[4] = "25857|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[5] = "25858|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Warlock|U"] = {
					[1] = "Destruction",
					[2] = "30187|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[3] = "30186|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[4] = "30200|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[5] = "30188|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[6] = "30201|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[7] = "Affliction",
					[8] = "24553|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[9] = "24554|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[10] = "24552|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[11] = "24556|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[12] = "24555|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Druid|U"] = {
					[1] = L["Healing"],
					[2] = "31376|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[3] = "31378|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[4] = "31379|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[5] = "31375|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[6] = "31377|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[7] = L["Dealing"].."("..L["Melee"]..")",
					[8] = "28127|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[9] = "28129|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[10] = "28130|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[11] = "28126|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[12] = "28128|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "28137|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[15] = "28139|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[16] = "28140|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[17] = "28136|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[18] = "28138|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Warrior"] = {
					[1] = "24545|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[2] = "24546|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[3] = "24544|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[4] = "24549|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[5] = "24547|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Rogue"] = {
					[1] = "25830|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[2] = "25832|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[3] = "25831|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[4] = "25834|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[5] = "25833|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Hunter"] = {
					[1] = "28331|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[2] = "28333|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[3] = "28334|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[4] = "28335|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[5] = "28332|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},
				["Shaman|U"] = {
					[1] = L["Healing"],
					[2] = "31400|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[3] = "31407|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[4] = "31396|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[5] = "31397|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[6] = "31406|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[7] = L["Dealing"].."("..L["Melee"]..")",
					[8] = "25998|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[9] = "25999|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[10] = "25997|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[11] = "26000|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[12] = "26001|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[13] = L["Dealing"].."("..L["Cast"]..")",
					[14] = "27471|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[15] = "27473|"..L["Arena"].." "..L["Point"].." 1258"..L["p"],
					[16] = "27469|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[17] = "27470|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[18] = "27472|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
				},	
				["Weapon|10"] = {
					[1] = "28305|"..L["Arena"].." "..L["Point"].." 2283"..L["p"],
					[2] = "28302|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[3] = "28313|"..L["Arena"].." "..L["Point"].." 2283"..L["p"],
					[4] = "28314|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[5] = "28308|"..L["Arena"].." "..L["Point"].." 2283"..L["p"],
					[6] = "28309|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[7] = "28295|"..L["Arena"].." "..L["Point"].." 2283"..L["p"],
					[8] = "28307|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[9] = "28312|"..L["Arena"].." "..L["Point"].." 2283"..L["p"],
					[10] = "28310|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[11] = "28476|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[12] = "28299|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[13] = "28294|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[14] = "28298|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[15] = "24550|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[16] = "24557|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[17] = "28358|"..L["Arena"].." "..L["Point"].." 1630"..L["p"],
					[18] = "28346|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[19] = "28357|"..L["Arena"].." "..L["Point"].." 870"..L["p"],
					[20] = "28355|"..L["Arena"].." "..L["Point"].." 870"..L["p"],
					[21] = "28356|"..L["Arena"].." "..L["Point"].." 870"..L["p"],
					[22] = "28319|"..L["Arena"].." "..L["Point"].." 870"..L["p"],
					[23] = "28320|"..L["Arena"].." "..L["Point"].." 870"..L["p"],
					[24] = "28297|"..L["Arena"].." "..L["Point"].." 3150"..L["p"],
					[25] = "28300|"..L["Arena"].." "..L["Point"].." 3261"..L["p"],
					[26] = "32452|"..L["Arena"].." "..L["Point"].." 978"..L["p"],
					[27] = "32450|"..L["Arena"].." "..L["Point"].." 3150"..L["p"],
					[28] = "32451|"..L["Arena"].." "..L["Point"].." 3150"..L["p"],
				},			
			},
			["Season 2|2"] = {
				["Warrior"] = {
					[1] = "30488|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[2] = "30490|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[3] = "30486|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[4] = "30487|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[5] = "30489|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Paladin|U"] = {
					[1] = L["Dealing"].."("..L["Melee"]..")",
					[2] = "32041|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[3] = "32043|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[4] = "32039|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[5] = "32040|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[6] = "32042|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[7] = L["Dealing"].."("..L["Cast"]..")",
					[8] = "31997|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[9] = "31996|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[10] = "31992|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[11] = "31993|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[12] = "31995|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[13] = L["Healing"],
					[14] = "32022|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[15] = "32024|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[16] = "32020|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[17] = "32021|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[18] = "32023|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Shaman|U"] = {
					[1] = L["Dealing"].."("..L["Melee"]..")",
					[2] = "32006|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[3] = "32008|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[4] = "32004|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[5] = "32005|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[6] = "32007|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[7] = L["Dealing"].."("..L["Cast"]..")",
					[8] = "32011|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[9] = "32013|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[10] = "32009|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[11] = "32010|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[12] = "32012|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[13] = L["Healing"],
					[14] = "32031|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[15] = "32033|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[16] = "32029|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[17] = "32030|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[18] = "32032|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Hunter"] = {
					[1] = "31962|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[2] = "31964|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[3] = "31960|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[4] = "31961|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[5] = "31963|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],

				},
				["Rogue"] = {
					[1] = "31999|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[2] = "32001|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[3] = "32002|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[4] = "31998|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[5] = "32000|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Druid|U"] = {
					[1] = L["Dealing"].."("..L["Melee"]..")",
					[2] = "31968|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[3] = "31971|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[4] = "31972|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[5] = "31967|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[6] = "31969|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[7] = L["Dealing"].."("..L["Cast"]..")",
					[8] = "32057|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[9] = "32059|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[10] = "32060|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[11] = "32056|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[12] = "32058|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[13] = L["Healing"],
					[14] = "31988|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[15] = "31990|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[16] = "31991|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[17] = "31987|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[18] = "31989|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Priest|U"] = {
					[1] = L["Healing"],
					[2] = "32016|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[3] = "32018|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[4] = "32019|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[5] = "32015|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[6] = "32017|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[7] = L["Dealing"],
					[8] = "32035|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[9] = "32037|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[10] = "32038|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[11] = "32034|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[12] = "32036|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Mage|U"] = {
					[1] = "32048|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[2] = "32047|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[3] = "32050|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[4] = "32049|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[5] = "32051|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],

				},
				["Warlock|U"] = {
					[1] = "Destruction",
					[2] = "31980|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[3] = "31979|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[4] = "31982|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[5] = "31981|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[6] = "31983|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[7] = "Affliction",
					[8] = "31974|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[9] = "31976|"..L["Arena"].." "..L["Point"].." 1500"..L["p"],
					[10] = "31977|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[11] = "31973|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[12] = "31975|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
				},
				["Weapon|10"] = {
					[1] = "31984|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
					[2] = "31959|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
					[3] = "31966|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
					[4] = "32025|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
					[5] = "32014|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
					[6] = "32052|"..L["Arena"].." "..L["Point"].." 2625"..L["p"],
					[7] = "31965|"..L["Arena"].." "..L["Point"].." 2625"..L["p"],
					[8] = "32026|"..L["Arena"].." "..L["Point"].." 2625"..L["p"],
					[9] = "32028|"..L["Arena"].." "..L["Point"].." 2625"..L["p"],
					[10] = "32044|"..L["Arena"].." "..L["Point"].." 2625"..L["p"],
					[11] = "32963|"..L["Arena"].." "..L["Point"].." 3150"..L["p"],
					[12] = "32964|"..L["Arena"].." "..L["Point"].." 3150"..L["p"],
					[13] = "32053|"..L["Arena"].." "..L["Point"].." 3150"..L["p"],
					[14] = "32055|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
				},
				["Ranged weapon"] = {
					[1] = "31986|"..L["Arena"].." "..L["Point"].." 3750"..L["p"],
					[2] = "32054|"..L["Arena"].." "..L["Point"].." 1000"..L["p"],
					[3] = "32962|"..L["Arena"].." "..L["Point"].." 1000"..L["p"],
				},
				["Off Hand"] = {
					[1] = "32027|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[2] = "32046|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[3] = "31958|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[4] = "32003|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[5] = "32045|"..L["Arena"].." "..L["Point"].." 1875"..L["p"],
					[6] = "31985|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
				},
				["Held in Off-Hand"] = {
					[1] = "31978|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
					[2] = "32961|"..L["Arena"].." "..L["Point"].." 1125"..L["p"],
				},
				["Relic"] = {
					[1] = "33076|"..L["Arena"].." "..L["Point"].." 1000"..L["p"],
					[2] = "33077|"..L["Arena"].." "..L["Point"].." 1000"..L["p"],
					[3] = "33078|"..L["Arena"].." "..L["Point"].." 1000"..L["p"],
				},
			},

		},
		["BattelGrount"] = {
			["The Defilers|H|5"] = {
				["Cloth|1"] = {
					[1] = "20164|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[2] = "20166|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20165|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20163|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20162|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "20161|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20160|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20159|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20176|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
				["Leather|2"] = {
					[1] = "20172|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[2] = "20173|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20174|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20171|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20191|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "20192|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20193|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20190|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20169|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "20168|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "20170|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "20167|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[15] = "",
					[16] = "20188|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[17] = "20187|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "20189|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "20186|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[20] = "",
					[21] = "20175|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[22] = "20194|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
				["Mail|3"] = {
					[1] = "20152|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--가죽..이름변경 가능성
					[2] = "20153|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20151|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20150|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20157|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "20156|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20155|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20154|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20197|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "20198|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "20196|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "20195|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[15] = "",
					[16] = "20201|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--가죽..이름변경 가능성
					[17] = "20200|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "20202|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "20199|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[20] = "",
					[21] = "20158|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[22] = "20203|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
				["Plate|4"] = {
					[1] = "20178|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--성기사
					[2] = "20180|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20179|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20177|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20182|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--성기사
					[7] = "20183|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20185|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20181|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20207|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--전사/성기사
					[12] = "20206|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "20205|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "20204|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[15] = "",
					[16] = "20210|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--전사/성기사
					[17] = "20209|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "20211|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "20208|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[20] = "",
					[21] = "20184|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",--성기사
					[22] = "20212|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",--전사/성기사
				},
				["Cloak|5"] = {
					[1] = "20068|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Trinket|6"] = {
					[1] = "21120|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[2] = "21116|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[3] = "21115|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "20072|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Weapon|7"] = {
					[1] = "20214|"..L["PvP"].." "..L["Point"].." 8160"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[2] = "20069|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
			},
			["Frostwolf Clan|H|1"] = {
				["Vendor"] = {
					[1] = "19031|"..L["Alterac Valley Mark of Honor"].." 60",
					[2] = "19083|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[3] = "19085|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[4] = "19095|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[5] = "19096|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[6] = "19087|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[7] = "19088|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "19089|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[9] = "19090|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[10] = "19046|"..L["Alterac Valley Mark of Honor"].." 30",
					[11] = "19103|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[12] = "19099|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[13] = "19101|"..L["PvP"].." "..L["Point"].." 2720"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 15",
					[14] = "19029|"..L["Alterac Valley Mark of Honor"].." 50",
					[15] = "19323|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[16] = "19321|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[17] = "19324|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[18] = "19312|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[19] = "19315|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[20] = "19309|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[21] = "19310|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[22] = "19325|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[23] = "21563|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[24] = "19308|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[25] = "19311|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[26] = "19320|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[27] = "19319|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
				},
				["Quest Reward|U"] = {
					[1] = "17690",
					[2] = "17905",
					[3] = "17906",
					[4] = "17907",
					[5] = "17908",
					[6] = "17909",
					[7] = "",
					[8] = "19108",
					[9] = "19107",
					[10] = "19106",
					[11] = "20648",
--					[12] = "17384",
				},
			},
			["The League of Arathor|A|6"] = {
				["Cloth|1"] = {
					[1] = "20099|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[2] = "20098|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20097|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20047|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20096|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "20095|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20094|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20054|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20061|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
				["Leather|2"] = {
					[1] = "20105|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[2] = "20104|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20103|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20046|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20117|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "20116|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20115|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20045|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20102|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "20101|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "20100|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "20053|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[15] = "",
					[16] = "20114|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[17] = "20113|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "20112|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "20052|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[20] = "",
					[21] = "20060|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[22] = "20059|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
				["Mail|3"] = {
					[1] = "20090|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[2] = "20089|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20088|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20043|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20093|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "20092|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20091|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20050|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20055|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
				["Plate|4"] = {
					[1] = "20108|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--성기사
					[2] = "20107|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "20106|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "20042|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "",
					[6] = "20111|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--성기사
					[7] = "20110|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "20109|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "20049|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20126|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--전사/성기사
					[12] = "20125|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "20124|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "20041|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[15] = "",
					[16] = "20129|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",--전사/성기사
					[17] = "20128|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "20127|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "20048|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "",
					[11] = "20058|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",--성기사
					[12] = "20057|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",--전사/성기사
				},
				["Cloak|5"] = {
					[1] = "20073|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Trinket|6"] = {
					[1] = "21119|"..L["PvP"].." "..L["Point"].." 175"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[2] = "21118|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[3] = "21117|"..L["PvP"].." "..L["Point"].." 382"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "20071|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Weapon|7"] = {
					[1] = "20070|"..L["PvP"].." "..L["Point"].." 8160"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[2] = "20069|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
				},
			},
			["Silverwing Sentinels|A|4"] = {
				["Cloth|1"] = {
					[1] = "19595|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19596|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19597|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22752|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
				},
				["Leather|2"] = {
					[1] = "19587|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19589|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19590|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22749|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "22750|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
				},
				["Mail|3"] = {
					[1] = "19582|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19583|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19584|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22748|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "30497|"..L["PvP"].." "..L["Point"].." 9300"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 60",
				},
				["Plate|4"] = {
					[1] = "19578|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19580|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19581|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22753|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "22672|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
				},
				["Cloak|5"] = {
					[1] = "19530|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[2] = "19531|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[3] = "19532|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[4] = "19533|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[5] = "20428|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
				},
				["Trinket|6"] = {
					[1] = "21565|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[2] = "21566|"..L["PvP"].." "..L["Point"].." 118"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[3] = "21567|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[4] = "21568|"..L["PvP"].." "..L["Point"].." 118"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Weapon|7"] = {
					[1] = "19570|"..L["PvP"].." "..L["Point"].." 10200"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[2] = "19571|"..L["PvP"].." "..L["Point"].." 1387"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[3] = "19572|"..L["PvP"].." "..L["Point"].." 938"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[4] = "19573|"..L["PvP"].." "..L["Point"].." 632"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "20434|"..L["PvP"].." "..L["Point"].." 428"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",

					[6] = "19562|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[7] = "19563|"..L["PvP"].." "..L["Point"].." 694"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[8] = "19564|"..L["PvP"].." "..L["Point"].." 469"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = "19565|"..L["PvP"].." "..L["Point"].." 316"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[10] = "20438|"..L["PvP"].." "..L["Point"].." 214"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",

					[11] = "19554|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "19555|"..L["PvP"].." "..L["Point"].." 694"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[13] = "19556|"..L["PvP"].." "..L["Point"].." 469"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[14] = "19557|"..L["PvP"].." "..L["Point"].." 316"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[15] = "20440|"..L["PvP"].." "..L["Point"].." 214"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",

					[16] = "19546|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[17] = "19547|"..L["PvP"].." "..L["Point"].." 694"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[18] = "19548|"..L["PvP"].." "..L["Point"].." 469"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[19] = "19549|"..L["PvP"].." "..L["Point"].." 316"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[20] = "20443|"..L["PvP"].." "..L["Point"].." 214"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Ring|8"] = {
					[1] = "19522|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[2] = "19523|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[3] = "19524|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[4] = "19525|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[5] = "20431|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",

					[6] = "19514|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[7] = "19515|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[8] = "19516|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[9] = "19517|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[10] = "20439|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
				},
				["Neck|9"] = {
					[1] = "19538|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19539|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19540|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "19541|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[5] = "20444|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
				},
			},
			["Stormpike Guard|A|2"] = {
				["Vendor"] = {
					[1] = "19032|"..L["Alterac Valley Mark of Honor"].." 60",
					[2] = "19084|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[3] = "19086|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[4] = "19097|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[5] = "19098|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[6] = "19091|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[7] = "19092|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "19093|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[9] = "19094|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[10] = "19045|"..L["Alterac Valley Mark of Honor"].." 30",
					[11] = "19010|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[12] = "19102|"..L["PvP"].." "..L["Point"].." 2720"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 15",
					[13] = "19104|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[14] = "19030|"..L["Alterac Valley Mark of Honor"].." 50",
					[15] = "19323|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[16] = "19321|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[17] = "19324|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[18] = "19312|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[19] = "19315|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[20] = "19309|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[21] = "19310|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[22] = "19325|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[23] = "21563|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[24] = "19308|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[25] = "19311|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 25",
					[26] = "19320|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[27] = "19319|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[28] = "19100|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
				},
				["Quest Reward|U"] = {
					[1] = "17691",
					[2] = "17900",
					[3] = "17901",
					[4] = "17902",
					[5] = "17903",
					[6] = "17904",
					[7] = "",
					[8] = "19108",
					[9] = "19107",
					[10] = "19106",
					[11] = "20648",
					[12] = "17384",
				},
			},
			["Warsong Outriders|H|3"] = {
				["Cloth|1"] = {
					[1] = "19595|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19596|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19597|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22747|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
				},
				["Leather|2"] = {
					[1] = "19587|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19589|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19590|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22740|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "22741|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
				},
				["Mail|3"] = {
					[1] = "19582|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19583|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19584|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22673|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "22676|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
				},
				["Plate|4"] = {
					[1] = "19578|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19580|"..L["PvP"].." "..L["Point"].." 624"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19581|"..L["PvP"].." "..L["Point"].." 422"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "22651|"..L["PvP"].." "..L["Point"].." 8925"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "30498|"..L["PvP"].." "..L["Point"].." 9300"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 60",
				},
				["Cloak|5"] = {
					[1] = "19526|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[2] = "19527|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[3] = "19528|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[4] = "19529|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[5] = "20427|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
				},
				["Trinket|6"] = {
					[1] = "21565|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[2] = "21566|"..L["PvP"].." "..L["Point"].." 118"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[3] = "21567|"..L["PvP"].." "..L["Point"].." 258"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[4] = "21568|"..L["PvP"].." "..L["Point"].." 118"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Weapon|7"] = {
					[1] = "19566|"..L["PvP"].." "..L["Point"].." 10200"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[2] = "19567|"..L["PvP"].." "..L["Point"].." 1387"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[3] = "19568|"..L["PvP"].." "..L["Point"].." 938"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[4] = "19569|"..L["PvP"].." "..L["Point"].." 632"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",
					[5] = "20425|"..L["PvP"].." "..L["Point"].." 428"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 40",

					[6] = "19550|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[7] = "19551|"..L["PvP"].." "..L["Point"].." 694"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[8] = "19552|"..L["PvP"].." "..L["Point"].." 469"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = "19553|"..L["PvP"].." "..L["Point"].." 316"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[10] = "20430|"..L["PvP"].." "..L["Point"].." 214"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",

					[11] = "19558|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "19559|"..L["PvP"].." "..L["Point"].." 694"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[13] = "19560|"..L["PvP"].." "..L["Point"].." 469"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[14] = "19561|"..L["PvP"].." "..L["Point"].." 316"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[15] = "20437|"..L["PvP"].." "..L["Point"].." 214"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",

					[16] = "19542|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[17] = "19543|"..L["PvP"].." "..L["Point"].." 694"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[18] = "19544|"..L["PvP"].." "..L["Point"].." 469"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[19] = "19545|"..L["PvP"].." "..L["Point"].." 316"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[20] = "20441|"..L["PvP"].." "..L["Point"].." 214"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Ring|8"] = {
					[1] = "19518|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[2] = "19519|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[3] = "19520|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[4] = "19521|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[5] = "20426|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",

					[6] = "19510|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[7] = "19511|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[8] = "19512|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[9] = "19513|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[10] = "20429|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
				},
				["Neck|9"] = {
					[1] = "19534|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[2] = "19535|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "19536|"..L["PvP"].." "..L["Point"].." 141"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "19537|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[5] = "20442|"..L["PvP"].." "..L["Point"].." 65"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
				},
			},
		},
		["Point"] = {
			["Champions' Hall|A|1"] = {
				["Cloth|U|1"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "29002|"..L["Sold Out"],
					[5] = "29001|"..L["Sold Out"],
					[6] = "29003|"..L["Sold Out"],
					[7] = "28981|"..L["Sold Out"],
					[8] = "28980|"..L["Sold Out"],
					[9] = "28982|"..L["Sold Out"],
					[10] = L["Now Sales"],
					[11] = "", -- 천-비단[극대],
					[12] = "32820|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[13] = "32807|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[14] = "32795|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[15] = "", -- 천-공포매듭[뎀증],
					[16] = "32811|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[17] = "32799|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[18] = "32787|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[19] = "", -- 천-달빛매듭[힐증],
					[20] = "32980|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[21] = "32979|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[22] = "32981|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Leather|U|2"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "28988|"..L["Sold Out"],
					[5] = "28986|"..L["Sold Out"],
					[6] = "28987|"..L["Sold Out"],
					[7] = "28978|"..L["Sold Out"],
					[8] = "28976|"..L["Sold Out"],
					[9] = "28977|"..L["Sold Out"],
					[10] = "29006|"..L["Sold Out"],
					[11] = "29004|"..L["Sold Out"],
					[12] = "29005|"..L["Sold Out"],
					[13] = "31599|"..L["Sold Out"],
					[14] = "31596|"..L["Sold Out"],
					[15] = "31597|"..L["Sold Out"],
					[16] = L["Now Sales"],
					[17] = "", -- 가죽-가죽[도적/표범],
					[18] = "32814|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[19] = "32802|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[20] = "32790|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[21] = "", -- 가죽-용가죽[곰-힐증],
					[22] = "32810|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[23] = "32798|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[24] = "32786|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[25] = "", -- 가죽-고룡가죽[조화-뎀증],
					[26] = "32821|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[27] = "32808|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[28] = "32796|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[29] = "", -- 가죽-코도가죽[회복-힐증],
					[30] = "32812|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[31] = "32800|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[32] = "32788|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Mail|U|3"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "28973|"..L["Sold Out"],
					[5] = "28974|"..L["Sold Out"],
					[6] = "28975|"..L["Sold Out"],
					[7] = "28989|"..L["Sold Out"],
					[8] = "28990|"..L["Sold Out"],
					[9] = "28991|"..L["Sold Out"],
					[10] = "28992|"..L["Sold Out"],
					[11] = "28993|"..L["Sold Out"],
					[12] = "28994|"..L["Sold Out"],
					[16] = L["Now Sales"],
					[17] = "", -- 사슬-사슬[사냥꾼/고양],
					[18] = "32809|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[19] = "32797|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[20] = "32785|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[21] = "", -- 사슬-사슬매듭[고양],
					[22] = "32816|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[23] = "32803|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[24] = "32791|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[25] = "", -- 사슬-쇠사슬[정기-뎀증],
					[26] = "32817|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[27] = "32804|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[28] = "32792|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[29] = "", -- 사슬-고리사슬[복원-힐증],
					[20] = "32997|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[31] = "32998|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[32] = "32999|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Plate|U|4"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "28996|"..L["Sold Out"],
					[5] = "28995|"..L["Sold Out"],
					[6] = "28997|"..L["Sold Out"],
					[7] = "28999|"..L["Sold Out"],
					[8] = "28998|"..L["Sold Out"],
					[9] = "29000|"..L["Sold Out"],
					[10] = "28984|"..L["Sold Out"],
					[11] = "28983|"..L["Sold Out"],
					[12] = "28985|"..L["Sold Out"],
					[13] = L["Now Sales"],
					[14] = "", -- 판금-판금[전사/징벌],
					[15] = "32818|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[16] = "32805|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[17] = "32793|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[18] = "", -- 판금-미늘[징벌-뎀증],
					[19] = "32819|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[20] = "32806|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[21] = "32794|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[22] = "", -- 판금-강철[신성-뎀증],
					[23] = "32813|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[24] = "32801|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[25] = "32789|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[26] = "", -- 판금-문장[신성-힐증],
					[27] = "32989|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[28] = "32988|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[29] = "32990|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Cloak|5"] = {
					[1] = "28380|"..L["PvP"].." "..L["Point"].." 9435"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
--					[2] = "28387|"..L["PvP"].." "..L["Point"].." 9435"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Trinket|6"] = {
					[1] = L["Original"],
					[2] = "18854|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[3] = "18864|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[4] = "29593|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[5] = "18856|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[6] = "18857|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[7] = "18863|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[8] = "18862|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[9] = "18859|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[10] = "18858|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[11] = L["Expantion"],
					[12] = "30350|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[13] = "28236|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[14] = "30351|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[15] = "28237|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[16] = "28234|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[17] = "28235|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[18] = "30349|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[19] = "28238|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[20] = "30348|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[21] = "25829|"..L["PvP"].." "..L["Point"].." 22950"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
				},
				["Ring|7"] = {
					[1] = "33056|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[2] = "33064|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[3] = "33057|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
				},
				["Neck|U|8"] = {
					[1] = L["Original"],
					[5] = L["Expantion"],
					[6] = "28244|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[7] = "28245|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[8] = "33065|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[9] = "33068|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[10] = "33067|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[11] = "33066|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
				},
				["Weapon|U|8"] = {
					[1] = L["Original"],
					[2] = "12584|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[3] = "18865|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "18827|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "18838|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "18843|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "18847|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "18876|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[9] = "18867|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[10] = "18830|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[11] = "18869|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[12] = "18833|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[13] = "18836|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[14] = "18855|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[15] = "18873|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[16] = "18825|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[17] = "23451|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "23454|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "23455|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[20] = "23456|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[21] = "23452|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "23453|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[23] = L["Expantion"],
					[24] = "28953|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[25] = "28947|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[26] = "28950|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[27] = "28951|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[28] = "28954|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[29] = "28955|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[30] = "28944|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[31] = "28946|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[32] = "28952|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[33] = "28952|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[34] = "28956|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[35] = "28948|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[36] = "28942|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[37] = "28943|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[38] = "28949|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[39] = "28945|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[40] = "28959|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[41] = "28960|"..L["PvP"].." "..L["Point"].." 24000"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[42] = "28940|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[43] = "28941|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
				},
				["Ring|U|8"] = {
					[1] = "28246|"..L["PvP"].." "..L["Point"].." 11934"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[2] = "28247|"..L["PvP"].." "..L["Point"].." 11934"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[3] = "33056|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[4] = "33064|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[5] = "33057|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",

				},
				["Gem|9"] = {
					[1] = "28362|"..L["PvP"].." "..L["Point"].." 6885",
					[2] = "28118|"..L["PvP"].." "..L["Point"].." 6885",
					[3] = "28119|"..L["PvP"].." "..L["Point"].." 6885",
					[4] = "28120|"..L["PvP"].." "..L["Point"].." 6885",
					[5] = "28363|"..L["PvP"].." "..L["Point"].." 8500",
					[6] = "28123|"..L["PvP"].." "..L["Point"].." 8500",
				},
				["Mount|11"] = {
					[1] = "29465|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
					[2] = "29467|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
					[3] = "29471|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
					[3] = "29468|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Druid|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16452|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16451|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16449|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16459|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16448|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16450|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23294|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[11] = "23295|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "23280|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23281|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23308|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23309|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
					[17] = L["Healing"],
					[18] = "31589|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[19] = "31590|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "31591|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[21] = "31592|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "31593|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[23] = L["Dealing"].."("..L["Melee"]..")",
					[24] = "28618|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[25] = "28619|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[26] = "28620|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[27] = "28622|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[28] = "28623|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[29] = L["Dealing"].."("..L["Cast"]..")",
					[30] = "28719|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[31] = "28720|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[32] = "28721|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[33] = "28722|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[34] = "28723|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Hunter|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16466|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16465|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16468|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16462|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16463|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16467|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23292|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[11] = "23293|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "23278|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "23279|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[14] = "23306|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23307|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "Grand Marshal's Pursuit",
					[18] = "28613|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28614|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28615|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28616|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28617|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Mage|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16441|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[4] = "16444|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "16443|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[6] = "16437|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16440|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16442|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23304|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[11] = "23305|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[12] = "23290|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23291|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23318|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23319|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "Grand Marshal's Regalia",
					[18] = "28714|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "28715|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "28716|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[21] = "28717|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[22] = "28718|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Paladin|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16473|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16474|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16476|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16472|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16471|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16475|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23272|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[11] = "23273|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "23274|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23275|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23276|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23277|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
					[17] = L["Dealing"].."("..L["Cast"]..")",
					[18] = "28679|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28680|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28681|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28724|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28683|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[23] = L["Dealing"].."("..L["Melee"]..")",
					[24] = "28709|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[25] = "28710|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[26] = "28711|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[27] = "28712|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[28] = "28713|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[29] = L["Healing"],
					[30] = "31630|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[31] = "31631|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[32] = "31632|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[33] = "31633|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[34] = "31634|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Priest|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "17604|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "17603|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[5] = "17605|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[6] = "17608|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[7] = "17607|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "17602|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23302|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[11] = "23303|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[12] = "23288|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23289|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23316|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23317|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
					[17] = L["Healing"],
					[18] = "31622|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[19] = "31623|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[20] = "31620|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[21] = "31624|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "31625|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[23] = L["Dealing"],
					[24] = "28704|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[25] = "28705|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[26] = "28706|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[27] = "28707|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[28] = "28708|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Rogue|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16453|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16457|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "16455|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[6] = "16446|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16454|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16456|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23298|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[11] = "23299|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "23284|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23285|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23312|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23313|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "Grand Marshal's Vestments",
					[18] = "28684|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[19] = "28685|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "28686|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[21] = "28687|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "28688|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Shaman|U"] = {  
					[16] = L["Expantion"],
					[17] = L["Dealing"].."("..L["Melee"]..")",
					[18] = "28689|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28690|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28691|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28692|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28693|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[23] = L["Dealing"].."("..L["Cast"]..")",
					[24] = "28694|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[25] = "28695|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[26] = "28696|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[27] = "28697|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[28] = "28698|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[29] = L["Healing"],
					[30] = "31640|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[31] = "31641|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[32] = "31642|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[33] = "31643|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[34] = "31644|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Warlock|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "17581|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "17580|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "17583|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "17584|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[7] = "17579|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[8] = "17578|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23296|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[11] = "23297|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[12] = "23282|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23283|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23310|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23311|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "Grand Marshal's Dreadgear",
					[18] = "28624|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[19] = "28625|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "28626|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[21] = "28627|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "28628|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Warrior|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16477|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16478|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16480|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16483|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16484|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16479|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "23300|"..L["PvP"].." "..L["Point"].." 4590"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[11] = "23301|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[12] = "23286|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[13] = "23287|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "23314|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23315|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "Grand Marshal's Battlegear",
					[18] = "28699|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28700|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28701|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28702|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28703|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
			},
			["Hall of Legends|H"] = {
				["Cloth|U|1"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "28405|"..L["Sold Out"],
					[5] = "28411|"..L["Sold Out"],
					[6] = "28404|"..L["Sold Out"],
					[7] = "28409|"..L["Sold Out"],
					[8] = "28402|"..L["Sold Out"],
					[9] = "28410|"..L["Sold Out"],
					[10] = L["Now Sales"],
					[11] = "", -- 천-비단[극대],
					[12] = "32820|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[13] = "32807|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[14] = "32795|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[15] = "", -- 천-공포매듭[뎀증],
					[16] = "32811|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[17] = "32799|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[18] = "32787|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[19] = "", -- 천-달빛매듭[힐증],
					[20] = "32980|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[21] = "32979|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[22] = "32981|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Leather|U|2"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "28424|"..L["Sold Out"],
					[5] = "28445|"..L["Sold Out"],
					[6] = "28448|"..L["Sold Out"],
					[7] = "31598|"..L["Sold Out"],
					[8] = "28423|"..L["Sold Out"],
					[9] = "28443|"..L["Sold Out"],
					[10] = "28446|"..L["Sold Out"],
					[11] = "31594|"..L["Sold Out"],
					[12] = "28422|"..L["Sold Out"],
					[13] = "28444|"..L["Sold Out"],
					[14] = "28447|"..L["Sold Out"],
					[15] = "31595|"..L["Sold Out"],
					[16] = L["Now Sales"],
					[17] = "", -- 가죽-가죽[도적/표범],
					[18] = "32814|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[19] = "32802|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[20] = "32790|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[21] = "", -- 가죽-용가죽[곰-힐증],
					[22] = "32810|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[23] = "32798|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[24] = "32786|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[25] = "", -- 가죽-고룡가죽[조화-뎀증],
					[26] = "32821|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[27] = "32808|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[28] = "32796|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[29] = "", -- 가죽-코도가죽[회복-힐증],
					[30] = "32812|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[31] = "32800|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[32] = "32788|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Mail|U|3"] = {
					[1] = L["Original"],
					[2] = "18432|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[3] = "16532|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 10",
					[4] = L["Expantion"],
					[5] = L["Sold Out"],
					[6] = "28451|"..L["Sold Out"],
					[7] = "28605|"..L["Sold Out"],
					[8] = "28638|"..L["Sold Out"],
					[9] = "28450|"..L["Sold Out"],
					[10] = "28629|"..L["Sold Out"],
					[11] = "28639|"..L["Sold Out"],
					[12] = "28449|"..L["Sold Out"],
					[13] = "28630|"..L["Sold Out"],
					[14] = "28640|"..L["Sold Out"],
					[16] = L["Now Sales"],
					[17] = "", -- 사슬-사슬[사냥꾼/고양],
					[18] = "32809|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[19] = "32797|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[20] = "32785|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[21] = "", -- 사슬-사슬매듭[고양],
					[22] = "32816|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[23] = "32803|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[24] = "32791|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[25] = "", -- 사슬-쇠사슬[정기-뎀증],
					[26] = "32817|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[27] = "32804|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[28] = "32792|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[29] = "", -- 사슬-고리사슬[복원-힐증],
					[20] = "32997|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[31] = "32998|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[32] = "32999|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
				},
				["Plate|U|4"] = {
					[1] = L["Original"],
					[2] = L["Expantion"],
					[3] = L["Sold Out"],
					[4] = "28381|"..L["Sold Out"],
					[5] = "28643|"..L["Sold Out"],
					[6] = "28646|"..L["Sold Out"],
					[7] = "28385|"..L["Sold Out"],
					[8] = "28641|"..L["Sold Out"],
					[9] = "28644|"..L["Sold Out"],
					[10] = "28383|"..L["Sold Out"],
					[11] = "28642|"..L["Sold Out"],
					[12] = "28645|"..L["Sold Out"],
					[13] = L["Now Sales"],
					[14] = "", -- 판금-판금[전사/징벌],
					[15] = "32818|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[16] = "32805|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[17] = "32793|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[18] = "", -- 판금-미늘[징벌-뎀증],
					[19] = "32819|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[20] = "32806|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[21] = "32794|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[22] = "", -- 판금-강철[신성-뎀증],
					[23] = "32813|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[24] = "32801|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[25] = "32789|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",
					[26] = "", -- 판금-문장[신성-힐증],
					[27] = "32989|"..L["PvP"].." "..L["Point"].." 11794"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[28] = "32988|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 40",
					[29] = "32990|"..L["PvP"].." "..L["Point"].." 17850"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 40",

				},
				["Cloak|U|5"] = {
					[1] = L["Original"],
					[2] = "18427|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 10",
					[3] = "16341|"..L["PvP"].." "..L["Point"].." 208"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 10",
					[4] = "18461|"..L["PvP"].." "..L["Point"].." 1530"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 10",
					[5] = L["Expantion"],
					[6] = "28377|"..L["PvP"].." "..L["Point"].." 9435"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "28378|"..L["PvP"].." "..L["Point"].." 9435"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Neck|U|7"] = {
					[1] = L["Original"],
					[2] = "15200|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[3] = "18428|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[4] = "16335|"..L["PvP"].." "..L["Point"].." 95"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 20",
					[5] = L["Expantion"],
					[6] = "28244|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[7] = "28245|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[8] = "33065|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[9] = "33068|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[10] = "33067|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
					[11] = "33066|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
				},
				["Trinket|U|6"] = {
					[1] = L["Original"],
					[2] = "18834|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[3] = "29592|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[4] = "18845|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[5] = "18846|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[6] = "18849|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[7] = "18853|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[8] = "18851|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[9] = "18850|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[10] = "18852|"..L["PvP"].." "..L["Point"].." 2805"..L["p"],
					[11] = L["Expantion"],
					[12] = "30344|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[13] = "28242|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[14] = "30345|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[15] = "28243|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[16] = "28240|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[17] = "28241|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[18] = "30346|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[19] = "28239|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[20] = "30343|"..L["PvP"].." "..L["Point"].." 16983"..L["p"],
					[21] = "24551|"..L["PvP"].." "..L["Point"].." 22950"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 10",
				},
				["Ring|U|8"] = {
					[1] = "28246|"..L["PvP"].." "..L["Point"].." 11934"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[2] = "28247|"..L["PvP"].." "..L["Point"].." 11934"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[3] = "33056|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[4] = "33064|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",
					[5] = "33057|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 10",

				},
				["Gem|9"] = {
					[1] = "28362|"..L["PvP"].." "..L["Point"].." 6885",
					[2] = "28118|"..L["PvP"].." "..L["Point"].." 6885",
					[3] = "28119|"..L["PvP"].." "..L["Point"].." 6885",
					[4] = "28120|"..L["PvP"].." "..L["Point"].." 6885",
					[5] = "28363|"..L["PvP"].." "..L["Point"].." 8500",
					[6] = "28123|"..L["PvP"].." "..L["Point"].." 8500",
				},
				["Weapon|U|10"] = {
					[1] = L["Original"],
					[2] = "18877|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[3] = "18831|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[4] = "18868|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[5] = "23465|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[6] = "18871|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[7] = "18828|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "16345|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = "23467|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[10] = "18866|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[11] = "23464|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "18844|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[13] = "18848|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "18840|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[15] = "18826|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = "18836|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[17] = "18837|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[18] = "18860|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "18874|"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "23466|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[21] = "23468|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "23469|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[23] = "18835|"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[24] = L["Expantion"],
					[25] = "28293"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[26] = "28918"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[27] = "28917"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[28] = "28919"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[29] = "28933"..L["PvP"].." "..L["Point"].." 24000"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[30] = "28937"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[31] = "28926"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[32] = "28920"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[33] = "28921"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[34] = "28925"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[35] = "28924"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[36] = "28928"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[37] = "28922"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[38] = "28929"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[39] = "28930"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[40] = "28935"..L["PvP"].." "..L["Point"].." 30600"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 40",
					[41] = "28931"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[42] = "28938"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
					[43] = "28939"..L["PvP"].." "..L["Point"].." 15300"..L["p"].."/"..L["Eye of the Storm Mark of Honor"].." 20",
				},
				["Mount|11"] = {
					[1] = "29466|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
					[2] = "29469|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
					[3] = "29472|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
					[3] = "29470|"..L["Alterac Valley Mark of Honor"].." 30/"..L["Arathi Basin Mark of Honor"].." 30/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Druid|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16554|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "16555|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[5] = "16552|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[6] = "16551|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16549|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[8] = "16550|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "22863|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[11] = "22852|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "22877|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[13] = "22878|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[14] = "23253|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23254|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
					[17] = L["Healing"],
					[18] = "31584|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[19] = "31585|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "31586|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[21] = "31587|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "31588|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[23] = L["Dealing"].."("..L["Melee"]..")",
					[24] = "28811|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[25] = "28812|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[26] = "28813|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[27] = "28814|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[28] = "28815|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[29] = L["Dealing"].."("..L["Cast"]..")",
					[30] = "28871|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[31] = "28872|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[32] = "28873|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[33] = "28874|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[34] = "28875|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Hunter|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16569|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "16571|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[5] = "16567|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[6] = "16565|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[7] = "16566|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[8] = "16568|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = L["Rare"],
					[10] = "22843|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[11] = "22862|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[12] = "23251|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[13] = "23252|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "22874|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[15] = "22875|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[16] = L["Expantion"],
--					[17] = "High Warlord's Pursuit",
					[18] = "28805|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28806|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28807|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28808|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28809|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Mage|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16536|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "16533|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16535|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[6] = "16539|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16540|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16534|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "22870|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[11] = "22860|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "23263|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[13] = "23264|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "22883|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[15] = "22886|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[16] = L["Expantion"],
--					[17] = "High Warlord's Regalia",
					[18] = "28866|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[19] = "28867|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "28868|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[21] = "28869|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[22] = "28870|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
				},
				["Paladin|U"] = {
					[16] = L["Expantion"],
					[17] = L["Dealing"].."("..L["Cast"]..")",
					[18] = "28831|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28832|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28833|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28834|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28835|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[23] = L["Dealing"].."("..L["Melee"]..")",
					[24] = "28861|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[25] = "28862|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[26] = "28863|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[27] = "28864|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[28] = "28865|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[29] = L["Healing"],
					[30] = "31635|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[31] = "31636|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[32] = "31637|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[33] = "31638|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[34] = "31639|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Priest|U"] = {  
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "17623|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[4] = "17625|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[5] = "17622|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "17624|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[7] = "17618|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "17620|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[9] = L["Rare"],
					[10] = "22869|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[11] = "22859|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "22882|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[13] = "22885|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[14] = "23261|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23262|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
					[17] = L["Healing"],
					[18] = "31626|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[19] = "31627|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[20] = "31621|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[21] = "31628|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "31629|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[23] = L["Dealing"],
					[24] = "28856|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[25] = "28857|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[26] = "28858|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[27] = "28859|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[28] = "28860|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Rogue|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16563|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16561|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16562|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16564|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[7] = "16560|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16558|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[9] = L["Rare"],
					[10] = "22864|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[11] = "22856|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "22879|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[13] = "22880|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[14] = "23257|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23258|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "High Warlord's Vestments",
					[18] = "28836|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[19] = "28837|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "28838|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[21] = "28839|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "28840|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Shaman|U"] = {  
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "16577|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[4] = "16578|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[5] = "16580|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16573|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[7] = "16574|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[8] = "16579|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "22857|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[11] = "22867|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[12] = "22876|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[13] = "22887|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[14] = "23259|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[15] = "23260|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
					[17] = L["Dealing"].."("..L["Melee"]..")",
					[18] = "28841|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28842|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28843|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28844|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28845|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[23] = L["Dealing"].."("..L["Cast"]..")",
					[24] = "28846|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[25] = "28847|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[26] = "28848|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[27] = "28849|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[28] = "28850|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[29] = L["Healing"],
					[30] = "31646|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[31] = "31647|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[32] = "31648|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[33] = "31649|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[34] = "31650|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
				["Warlock|U"] = {
					[1] = L["Original"],
					[2] = L["Epic"],
					[3] = "17586|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[4] = "17588|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[5] = "17593|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[6] = "17591|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[7] = "17590|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[8] = "17592|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[9] = L["Rare"],
					[10] = "22865|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[11] = "22855|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[12] = "23255|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[13] = "23256|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[14] = "22881|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[15] = "22884|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[16] = L["Expantion"],
--					[17] = "High Warlord's Dreadgear",
					[18] = "28817|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[19] = "28818|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[20] = "28819|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[21] = "28820|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[22] = "28821|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
				},
				["Warrior|U"] = {
					[1] = L["Original"],
					[1] = L["Epic"],
					[2] = "16541|"..L["PvP"].." "..L["Point"].." 13770"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[3] = "16542|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[4] = "16544|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[5] = "16545|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[6] = "16548|"..L["PvP"].." "..L["Point"].." 8415"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[7] = "16543|"..L["PvP"].." "..L["Point"].." 13005"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[8] = L["Rare"],
					[9] = "22868|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[10] = "22858|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[11] = "22872|"..L["PvP"].." "..L["Point"].." 5100"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[12] = "22873|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[13] = "23244|"..L["PvP"].." "..L["Point"].." 4335"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[14] = "23243|"..L["PvP"].." "..L["Point"].." 2805"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
					[16] = L["Expantion"],
--					[17] = "High Warlord's Battlegear",
					[18] = "28851|"..L["PvP"].." "..L["Point"].." 16524"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 30",
					[19] = "28852|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 20",
					[20] = "28853|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Alterac Valley Mark of Honor"].." 30",
					[21] = "28854|"..L["PvP"].." "..L["Point"].." 16065"..L["p"].."/"..L["Warsong Gulch Mark of Honor"].." 30",
					[22] = "28855|"..L["PvP"].." "..L["Point"].." 10098"..L["p"].."/"..L["Arathi Basin Mark of Honor"].." 20",
				},
			},
		},
	},
	["Exchange|7"] = {
		["Shattrath City|1"] = {
			["G'eras|1"] = {
				["Neck|1"] = {
					[1] = "29386|"..L["Badge of Justice"].." 25",
					[2] = "29374|"..L["Badge of Justice"].." 25",
					[3] = "29368|"..L["Badge of Justice"].." 25",
					[4] = "29381|"..L["Badge of Justice"].." 25",
				},
				["Cloak|2"] = {
					[1] = "29385|"..L["Badge of Justice"].." 25",
					[2] = "29375|"..L["Badge of Justice"].." 25",
					[3] = "29369|"..L["Badge of Justice"].." 25",
					[4] = "29382|"..L["Badge of Justice"].." 25",
				},
				["Ring|3"] = {
					[1] = "29384|"..L["Badge of Justice"].." 25",
					[2] = "29373|"..L["Badge of Justice"].." 25",
					[3] = "29367|"..L["Badge of Justice"].." 25",
					[4] = "29379|"..L["Badge of Justice"].." 25",
				},
				["Trinket|4"] = {
					[1] = "29387|"..L["Badge of Justice"].." 41",
					[2] = "29376|"..L["Badge of Justice"].." 41",
					[3] = "29370|"..L["Badge of Justice"].." 41",
					[4] = "29383|"..L["Badge of Justice"].." 41",
				},
				["Off Hand"] = {
					[1] = "29266|"..L["Badge of Justice"].." 33",
					[2] = "29267|"..L["Badge of Justice"].." 33",
					[3] = "29268|"..L["Badge of Justice"].." 33",
					[4] = "29275|"..L["Badge of Justice"].." 25",
				},
				["Held in Off-Hand|5"] = {
					[1] = "29274|"..L["Badge of Justice"].." 25",
					[2] = "29271|"..L["Badge of Justice"].." 25",
					[3] = "29272|"..L["Badge of Justice"].." 25",
					[4] = "29269|"..L["Badge of Justice"].." 25",
					[5] = "29273|"..L["Badge of Justice"].." 25",
					[6] = "29270|"..L["Badge of Justice"].." 25",
				},
				["Relic"] = {
					[1] = "29390|"..L["Badge of Justice"].." 15",
					[2] = "29388|"..L["Badge of Justice"].." 15",
					[3] = "29389|"..L["Badge of Justice"].." 15",
				},
				["Cloth|6"] = {
					[1] = "30762|"..L["Badge of Justice"].." 30",
					[2] = "30764|"..L["Badge of Justice"].." 20",
					[3] = "30761|"..L["Badge of Justice"].." 30",
					[4] = "30763|"..L["Badge of Justice"].." 20",
					[5] = "32089|"..L["Badge of Justice"].." 50",
					[6] = "32090|"..L["Badge of Justice"].." 50",
				},
				["Leather|7"] = {
					[1] = "30776|"..L["Badge of Justice"].." 30",
					[2] = "30780|"..L["Badge of Justice"].." 20",
					[3] = "30778|"..L["Badge of Justice"].." 30",
					[4] = "30779|"..L["Badge of Justice"].." 20",
					[5] = "32087|"..L["Badge of Justice"].." 50",
					[6] = "32088|"..L["Badge of Justice"].." 50",
				},
				["Mail|8"] = {
					[1] = "30773|"..L["Badge of Justice"].." 30",
					[2] = "30774|"..L["Badge of Justice"].." 20",
					[3] = "30772|"..L["Badge of Justice"].." 30",
					[4] = "30770|"..L["Badge of Justice"].." 20",
					[5] = "32085|"..L["Badge of Justice"].." 50",
					[6] = "32086|"..L["Badge of Justice"].." 50",
				},
				["Plate|9"] = {
					[1] = "30769|"..L["Badge of Justice"].." 30",
					[2] = "30767|"..L["Badge of Justice"].." 20",
					[3] = "30766|"..L["Badge of Justice"].." 30",
					[4] = "30768|"..L["Badge of Justice"].." 20",
					[5] = "32083|"..L["Badge of Justice"].." 50",
					[6] = "32084|"..L["Badge of Justice"].." 50",
				},
			},
		},
		["Allerian Stronghold|A|3"] = {
			["Spirit Sage Zran|1"] = {
				["Meta Gem|1"] = {
					[1] = "28556|"..L["Spirit Shard"].." 8",
					[2] = "28557|"..L["Spirit Shard"].." 8",
				},
				["Ring|2"] = {
					[1] = "28553|"..L["Spirit Shard"].." 50",
					[2] = "28555|"..L["Spirit Shard"].." 50",
				},
				["Head|3"] = {
					[1] = "28759|"..L["Spirit Shard"].." 18",
					[2] = "28760|"..L["Spirit Shard"].." 18",
					[3] = "28561|"..L["Spirit Shard"].." 18",
					[4] = "28574|"..L["Spirit Shard"].." 18",
					[5] = "28575|"..L["Spirit Shard"].." 18",
					[6] = "28576|"..L["Spirit Shard"].." 18",
					[7] = "28577|"..L["Spirit Shard"].." 18",
					[8] = "28758|"..L["Spirit Shard"].." 18",
					[9] = "28559|"..L["Spirit Shard"].." 18",
					[10] = "28560|"..L["Spirit Shard"].." 18",
					[11] = "28761|"..L["Spirit Shard"].." 18",
				},
			},
		},
		["Stonebreaker Hold|H|2"] = {
			["Spirit Sage Gartok|1"] = {
				["Meta Gem|1"] = {
					[1] = "28556|"..L["Spirit Shard"].." 8",
					[2] = "28557|"..L["Spirit Shard"].." 8",
				},
				["Ring|2"] = {
					[1] = "28553|"..L["Spirit Shard"].." 50",
					[2] = "28555|"..L["Spirit Shard"].." 50",
				},
				["Head|3"] = {
					[1] = "28759|"..L["Spirit Shard"].." 18",
					[2] = "28760|"..L["Spirit Shard"].." 18",
					[3] = "28561|"..L["Spirit Shard"].." 18",
					[4] = "28574|"..L["Spirit Shard"].." 18",
					[5] = "28575|"..L["Spirit Shard"].." 18",
					[6] = "28576|"..L["Spirit Shard"].." 18",
					[7] = "28577|"..L["Spirit Shard"].." 18",
					[8] = "28758|"..L["Spirit Shard"].." 18",
					[9] = "28559|"..L["Spirit Shard"].." 18",
					[10] = "28560|"..L["Spirit Shard"].." 18",
					[11] = "28761|"..L["Spirit Shard"].." 18",
				},
			},
		},
		["Halaa|4"] = {
			["Quartermaster Jaffrey Noreliqe|H|1"] ={
				["Cloth|1"] = {
					[1] = "27638|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27649|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Leather|2"] = {
					[1] = "27637|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27645|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[3] = "27650|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
					[4] = "27648|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Mail|3"] = {
					[1] = "27646|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27643|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[3] = "27647|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
					[4] = "27652|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Plate|4"] = {
					[1] = "27639|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27644|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[3] = "27654|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
					[4] = "27653|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Bag"] = {
					[1] = "27680|"..L["Halaa Research Token"].." 8",
				},
				["Gem"] = {
					[1] = "27679|"..L["Halaa Battle Token"].." 100",
				},
				["Alchemy|5"] = {
					[1] = "32072|"..L["Halaa Research Token"].." 2",
				},
			},
			["Quartermaster Davian Vaclav|A|2"] ={
				["Cloth|1"] = {
					[1] = "27638|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27649|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Leather|2"] = {
					[1] = "27637|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27645|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[3] = "27650|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
					[4] = "27648|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Mail|3"] = {
					[1] = "27646|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27643|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[3] = "27647|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
					[4] = "27652|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Plate|4"] = {
					[1] = "27639|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[2] = "27644|"..L["Halaa Battle Token"].." 20/"..L["Halaa Research Token"].." 1",
					[3] = "27654|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
					[4] = "27653|"..L["Halaa Battle Token"].." 40/"..L["Halaa Research Token"].." 2",
				},
				["Bag"] = {
					[1] = "27680|"..L["Halaa Research Token"].." 8",
				},
				["Gem"] = {
					[1] = "27679|"..L["Halaa Battle Token"].." 100",
				},
				["Alchemy|5"] = {
					[1] = "32072|"..L["Halaa Research Token"].." 2",
				},
			},
			["Coreiel|H|3"] = {
				["Weapon|1"] = {
					[1] = "30568",
					[2] = "30570",
				},
				["Gem|2"] ={
					[1] = "30571",
				},
				["Mount|3"] = {
					[1] = "28915|"..L["Halaa Battle Token"].." 70/"..L["Halaa Research Token"].." 15",
					[2] = "29228|"..L["Halaa Battle Token"].." 100/"..L["Halaa Research Token"].." 20",
				},
			},
			["Aldraan|A|4"] = {
				["Weapon|1"] = {
					[1] = "30599",
					[2] = "30597",
				},
				["Gem|2"] ={
					[1] = "30598",
				},
				["Mount|3"] = {
					[1] = "28915|"..L["Halaa Battle Token"].." 70/"..L["Halaa Research Token"].." 15",
					[2] = "29228|"..L["Halaa Battle Token"].." 100/"..L["Halaa Research Token"].." 20",
				},
			},
			["Tasaldan|H|5"] = {
				["Arrow"] = {
					[1] = "30611",
					[2] = "30612",
				},
			},
			["Banro|A|6"] = {
				["Arrow"] = {
					[1] = "30611",
					[2] = "30612",
				},
			},
		},
		["Hellfire Peninsula"] = {
			["Battlecryer Blackeye|H|1"] = {
				["Ring"] = {
					[1] = "27832|"..L["Mark of Thrallmar"].." 15",
					[2] = "27830|"..L["Mark of Thrallmar"].." 15",
				},
				["Gem"] = {
					[1] = "27786|"..L["Mark of Thrallmar"].." 10",
					[2] = "28360|"..L["Mark of Thrallmar"].." 10",
					[3] = "27785|"..L["Mark of Thrallmar"].." 10",
					[4] = "27777|"..L["Mark of Thrallmar"].." 10",
				},
				["Use"] = {
					[1] = "24522|"..L["Mark of Thrallmar"].." 5",
				},
			},
			["Warrant Officer Tracy Proudwell|A|2"] = {
				["Ring"] = {
					[1] = "27833|"..L["Mark of Honor Hold"].." 15",
					[2] = "27834|"..L["Mark of Honor Hold"].." 15",
				},
				["Gem"] = {
					[1] = "27809|"..L["Mark of Honor Hold"].." 10",
					[2] = "28361|"..L["Mark of Honor Hold"].." 10",
					[3] = "27820|"..L["Mark of Honor Hold"].." 10",
					[4] = "27812|"..L["Mark of Honor Hold"].." 10",
				},
				["Use"] = {
					[1] = "24520|"..L["Mark of Honor Hold"].." 5",
				},
			},
		},
		["Zangarmarsh"] = {
			["Horde Field Scout|H|1"] = {
				["Relic"] = {
					[1] = "27989|"..L["Mark of Thrallmar"].." 15", -- 성물
					[2] = "27949|"..L["Mark of Thrallmar"].." 15", -- 성물
					[3] = "27947|"..L["Mark of Thrallmar"].." 15", -- 성물
				},
				["Trinket"] = {
					[1] = "27920|"..L["Mark of Thrallmar"].." 30", -- 장신구
					[2] = "27924|"..L["Mark of Thrallmar"].." 30", -- 장신구
					[3] = "27926|"..L["Mark of Thrallmar"].." 30", -- 장신구
				},
				["Weapon"] = {
					[1] = "27939|"..L["Mark of Thrallmar"].." 15", -- 마법봉
					[2] = "27930|"..L["Mark of Thrallmar"].." 15", -- 활
					[3] = "27928|"..L["Mark of Thrallmar"].." 15", -- 투척무기
				},
			},
			["Alliance Field Scout|A|2"] = {
				["Relic"] ={
					[1] = "27990|"..L["Mark of Honor Hold"].." 15", -- 성물
					[2] = "27983|"..L["Mark of Honor Hold"].." 15", -- 성물
					[3] = "27984|"..L["Mark of Honor Hold"].." 15", -- 성물
				},
				["Trinket"] ={
					[1] = "27921|"..L["Mark of Honor Hold"].." 30", -- 장신구
					[2] = "27922|"..L["Mark of Honor Hold"].." 30", -- 장신구
					[3] = "27927|"..L["Mark of Honor Hold"].." 30", -- 장신구
				},
				["Weapon"] = {
					[1] = "27942|"..L["Mark of Honor Hold"].." 15", -- 마법봉
					[2] = "27931|"..L["Mark of Honor Hold"].." 15", -- 활
					[2] = "27929|"..L["Mark of Honor Hold"].." 15", -- 투척무기
				},
			},
		},
		["Ogri'la|100"] = {
			["Jho'nass"] = {
				["Potion"] = {
					[1] = "32783|"..L["Apexis Shard"].." 3",
					[2] = "32784|"..L["Apexis Shard"].." 2",
				},
				["Tabard"] = {
					[1] = "32828|"..L["Apexis Shard"].." 10",
				},
				["Cloak"] ={
					[1] = "32653|"..L["Apexis Crystal"].." 1/"..L["Apexis Shard"].." 50",
				},
				["Trinket"] = { 
					[1] = "32654|"..L["Apexis Crystal"].." 1/"..L["Apexis Shard"].." 50",
				},
				["Wand"] = {
					[1] = "32650|"..L["Apexis Crystal"].." 1/"..L["Apexis Shard"].." 50",
				},
				["Crossbow"] = {
					[1] = "32645|"..L["Apexis Crystal"].." 4/"..L["Apexis Shard"].." 100",
				},
				["Plate"] = {
					[1] = "32648|"..L["Apexis Crystal"].." 4/"..L["Apexis Shard"].." 100",
				},
				["Leather"] = {
					[1] = "32647|"..L["Apexis Crystal"].." 4/"..L["Apexis Shard"].." 100",
				},
				["Off Hand"] = {
					[1] = "32652|"..L["Apexis Crystal"].." 1/"..L["Apexis Shard"].." 50",
				},
				["Held in Off-Hand"] = {
					[1] = "32651|"..L["Apexis Crystal"].." 4/"..L["Apexis Shard"].." 100",
				},
			},
		},
	},
}

